Page 1

C o r k ’ s

The

C o m m u n i t y

FREkE ly

M a g a z i n e

k n i L h t u So

Wee

s a l g u Do

'09 Thur 26 Nov sue: 48 Volume: 5 | Is

t s Po ch... u o t n i you keeping

.

The Shoe Box is now open in Douglas Village Shopping Centre with a range of Ladies and Gents shoes at great prices. Pic:George Thompson

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


Pop on in and f ind out about o ur many CHRIST MAS SP ECIAL OF FERS

Everything you need for Christmas at...

INDOOR & OUTDOOR LIGHTS TREES - LIVE & ARTIFICIAL DECORATIONS ANIMATIONS AND A LOT, LOT MORE... OURS 6pm H G N I OPEN dnesday 9am -pm

Gift Vouchers available. Deposits taken.

e ay - W iday 9am - 8 Saturd ay - Fr pm Thursd ay 12pm - 6 Sund

Frankfield Road, Ballycurreen, Cork (beside Kinsale Road Roundabout)

Tel: 021 431 4464

Email: Admin@hanleysonline.com

www.hanleyscork.com


Back by Popular

Demand

ucers the sed 10.30 This Friday @


South Link

The Word

by George Thompson - Editor

Somebody is to blame! Something is rotten in Cork and it isn’t the aftermath of last week’s flood but rather the cause of it. Many reasons have been put forward for the near devastation of the city and its western suburbs, but at the end of the day it was the opening of the dam at Inniscarra to release the pressure that had the potential to have caused a much more serious scenario including loss of life. As a boy I remember when winters were just that and this weather wasn’t uncommon 40 years ago so, to blame the weather isn’t a just reason for last week’s flooding. To hold back the waters at the Inniscarra dam in such a way as to cause such pressure to the point, that the resulting flooding of the Lee basin which has caused so much disruption, heartache and damage, is nothing short of reckless endangerment and somebody is to blame. The sense of community in the aftermath of this flooding tragedy is just fantastic with special tribute to the emergency services and council workers manning water stations around the city and county and gardai who have distributed water to the elderly, the shop keepers who cut the price of their bottled water and those who gave water containers away for free, to those individuals who gave of their time and resources to fill containers and go around their own communities handing out water and checking on the elderly. On the other side of the coin, shame on the unscrupulous pigs who put up the price of their bottled water and water containers and those in our community who tried to sell tap water to their fellow Corkonians in their time of need. Anyone with flood emergency enquiries should take note of the following information. Reminder of FREEFONE Number 1800 283 034 Cork City Council wish to remind the media and the public that FREEFONE Number 1800 283 034 is also available for all flood emergency queries. This FREEFONE line is open 8am to 10pm Monday to Friday Outside of these hours, please telephone the 24-hour emergency number 021 4966512 Members of the public should stay tuned to local and national media for further updates and also visit Cork City Council’s website www.corkcity.ie * * * I travelled to Mallow last Sunday for the Munster Club Intermediate Hurling Final which saw Douglas give up their domination of the game in the final minutes, to lose out by just a point. I have covered many sports events both locally, nationally and internationally down the years and while press accreditation is stringent at some levels it is much less so at local events. Indeed many sports recognise the importance of press coverage and images to promote these sports and apart from the usual band of press photographers showing up at local events, it doesn’t take much to recognise from the of equipment they carry – a bona fide photographer. However this wasn’t the case in Mallow last Sunday. I didn’t have my up to date NUJ Card with me and I was told that because I didn’t have an up to date I.D., I would not be allowed in however if I bought a ticket for the game I would. I argued my case to no avail and was actually in the process of leaving the venue when I was approached and told the situation was sorted and I could enter. My colleagues in the Examiner and Echo were treated in the same manner. There should have been an event PRO and press gate at this event to deal with press requirements – GAA take note!!!! * * * Our deepest sympathy goes out to the Walsh family on their recent bereavement. Slán George Thompson Editor

• Richard Murphy on his way to open the scoring for Douglas in last Sunday's Munster Intermediate Hurling Final in Mallow. Pic:George Thompson

• Michelle Beausang Member of the Gurranabraher Community Gardai deliver water to Pat Ahern one of the many elderly and vulnerable people the Garda are delivering water to, Cathedral Road, North side of Cork City, Yesterday. pic Clare Keogh/Provision

• Taoiseach Brian Cowen visits Cork to be briefed on flooding. Brigadier-General Paul Pakenham, Commander Steve Walsh, Irish Navy and Garda Chief Superintendent Mick Finn pictured at yesterday's meeting with the Taoiseach. Photo Brian Farrell/Provision

The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

4 - Thur 26 Nov '09


9 9 . 9 4 E 8’ x 10’

turn Your Child’s Bedroom into a dreamworld this Christmas 10ft by 8ft Mural for just €49.99 Call darren on 021-4398528 Mobile: 087-9578552 e-mail: darren@sweetdreamsireland.com

w w w. s w e e t d re a m s i re l a n d . c o m


South Link Family Ties

family ties with Geraldine Blake

Cork Under Water Driving into work on Friday, South Terrace was like a lake with dustbins floating away. My boys wanted me to fly through it but I crawled like everyone else.  The Lough was swollen with water lapping out of the Northern lip.  At least it was calm; the previous day the wind was whipping up waves and sprays of water Hawaii style; the ducks had taken refuge on the grass.  College Road had come to a standstill and all the side roads feeding on it were grid locked.  A pedestrian advised • People of the north side of Cork City Queue for water supplied by the Cork City Coucil, Blackpool, Cork City, Yesterday. me to turn back.  I managed a three point turn in a space no wider than pic Clare Keogh/Provision my elbow and tried higher ground.  I parked the car on a surprisingly deserted road and saw a garda come towards me on his mobile phone.  I told him I had no disks but that I would be back in a minute.  He said, “With the day that’s in it, you’re the least of my problems.”  I scampered off.  College Road had ground to halt with some very fed up looking drivers: no one was going anywhere.  Campus was as quiet as a bank holiday.  I saw a pheasant sauntering along by the library.  I made it into work.  Students that made it in were hailed as heroes and greeted like old friends although one boy from Limerick was upset as there were no public buses operating in or out of Cork and he was ‘stranded’ for the weekend.  My boss told me to go down and look at the Glucksman.  The river had burst its banks and covered the walkway and the entire field around it.  The Glucksman café in the basement was completely submerged and water was gushing over the lower steps Niagara Falls style.  People were milling around in wonder and taking photographs with their phones.  Down by the college gates, the entire Western Road was a river three feet deep flowing UP towards Washington Street.  It was a sight you had to witness just to believe that it was possible.  There were students wading across thigh deep and the water gushing into their wellies.  You wondered what was so urgent: there was water in every direction.  By lunch time, the water had dropped to massive puddle level and pedestrians could walk around the edges.  Fire brigades and ambulances charged westwards down the Western Road sending waves of water over our feet and two helicopters circled overhead. Households and business were pumping water out of their front doors and taking delivery of sandbags.   It was like Darfur.  Somebody with a very good camera took photos at first light from the top of Jurys Hotel and emailed them.  Their shock value was such that at 10 am they flew • Lockdown Model Lisa Gough and Susan Fulignati from Blarney at the “Design” fashion show last night in the Pavilion. around the office, then Cork and by lunchtime they were coming back Pic: Miki Barlok to us from England, Singapore, the US and Dublin. 

New To Douglas

25 The Cresent, Broadale, Maryborough Hill, Cork Tel: 021 489 5628 or Mairead at 086 2463892

Bright Beginnings

Riverway Montessori School MONTESSORI SCHOOL / HIGH SCOPE

Montessori

Now Taking Bookings

Now taking bookings for Jan 2010 WE ARE PARTICIPATING IN THE FREE PRE-SCHOOL SCHEME Limited places available

FREE ECCE Child Places from January 2010 After School Care Also Available Phone Caroline

Come and visit our unique, fun log cabin 1/6

6 - Thur 26 Nov '09

021 489 0220


Douglas

CO MM UN ITY NE WS

Douglas Community Notice Board Is there a community event or fundraiser happening in your area? Please let us know and we will be delighted publish it for you.

Parents Association, St Columba’s Girls National School With Facility for Deaf Children, Douglas. Thursday Night 26th November Parents Association Annual Fund Raiser – 80’s Disco St Columbas Hall 5 Euro per person, includes finger food, 80’s music and great craic! ST. COLUMBA'S BOYS NATIONAL SCHOOL We are holding our Christmas Coffee Morning on Wednesday 2nd December in the Douglas GAA Pavilion at 10am - 11.30am.  The cost per person is only €2 which includes tea and coffee and lots of home baking.  Everybody is welcome and we also have a great range of spot prizes too. Come for a cuppa, and a chat.  We hope to see you there. Douglas Community Association (With Helen Fox, PRO Douglas Community Association) Annual Church Collection at St. Columba’s Church

Due to the generosity of the people of the Douglas parish, €1,450 was collected on Sunday, 25th Oct. at St. Columba’s Church. Despite the recession, this was on a par with previous year’s takings.  We are grateful to you, the public, for your support.  The collection at St. Columba’s and St. Patrick’s between them brought in approx. €2,600, which is a big part of our annual fund raising for the various services provided at the centre.

Friday 27th Nov @ 10.30a.m: Lace Demonstration. All welcome. Friday 27th Nov @ 11a.m.: An Ciorcal Comhra. New members welcome. Friday 27th Nov @ 5.30p.m.: Douglas Junior Writers Group.

2010 Calendar This is with the printers and will be distributed to over 4,000 households in the greater Douglas area in early January. Thanks to the business people who place ads in our calendar, we hope the support of local people for your goods and services will reward you for your generosity.  There is a marvellous and thriving business community in Douglas and we really are blessed with the variety and quality of supermarkets, shops, restaurants, pubs, etc. with which we are provided.  The calendar is also a mindful of information on local services, including emergency numbers, clubs, sporting activities, etc. and is a handy item to have to hand when the need arises. Douglas Library Thursday 26th Nov @ 2p.m.: The Young at Heart Indoor Bowls. Thursday 26th Nov @ 6.30p.m.: Adult Chess Club. New members welcome. Thursday 26th Nov @ 7.30p.m.: An amazing

Deirdre Clune T.D.

CervicalCheck Screening Programme Changes Since the 1st September 2009 women who have never had a CervicalCheck smear test need an invitation to have a free smear test. This is a major shift from the system that was established last year where the 1.1 million women within the target 25 to 60 age group were to be encouraged to make their own appointments. Last week I received a letter from Tony O’Brien, Chief Executive National Cancer Screening Service, in reply to questions I raised in the Dáil with the Minister for Health, Mary Harney, regarding the changes to the CervicalCheck Screening Programme. He confirmed that any woman aged 25 to 60 who has not has not had a smear test in the previous three years and who does not want to wait for an invitation from CervicalCheck can seek an invitation. There is a simple fast track opt-in facility either through on-line registration on www.cervicalcheck.ie by completing and returning a registration form by Freepost or by calling CervicalCheck on Freephone 1800 454555.

8 - Thur 26 Nov '09

Cork Life: Mary Pike-Abducted Heiress. A talk by Anne Mercier. Admission Free. All welcome.

Following this, CervicalCheck issues an invitation to the woman inviting her to make an appointment with a registered smeartaker of her choice. The average waiting time for such an invitation is three weeks. There are exemptions to the invitation-only screening including women over the age of 60 who have never had a smear test and women, regardless of age, undergoing colposcopy treatment follow up. Since CervicalCheck moved to an invitation system on the 1st September 2009 55,000 invitations have been issued and in excess of 10,000 have availed of the opt-in facility.

DeirDre

Clune TD ConstituenCy offiCe: Morris House, Douglas Village, Cork. Tel: 021-4890000 Fax: 021-4890493 Email: deirdre.clune@oir.ie Web: www.deirdreclune.com


Advertising South Link

DOUGLAS CREDIT UNION

ROUGH

A TO WIN! YOUR CHANCE

Draw for all our Junior Members

6 Prizes to be WON

Every Week for 6 Weeks Draw will take place every Monday and results published in the Douglas Post DCU @ Douglas West Unit 3, SuperValu Shopping Centre, Grange Tel: 021 498 4555 Email: info@douglascu.ie www.douglascu.com

GH HOTEL AND SPA LL DOUGLAS CORK

IRELAND

NOVELTY SURPRIZE

8350 FAX + 353 21 491 8351 BOROUGH.IE WWW.MARYBOROUGH.COM

OM

SANTA PARCEL SUPPLIERS

For your Christmas company function, creche parties, private parties etc... WE CAN SUPPLY PARCELS FOR ANY BUDGET DELIVERED TO YOUR OFFICE OR FUNCTION ROOM

Contact

086 1989701 021 4503006

THE IDEAL GIFT FOR CHRISTMAS Be it a treat for your spouse or partner, family or friend, or even for yourself, this beautifully presented Maryborough Spa Voucher is the ideal gift for everyone this Christmas.

for details

GET IN BEFORE ITS TOO LATE

Maryborough Hill, Douglas, Cork. Tel: 021-4918 350 E-mail: spa@maryborough.ie www.maryborough.com

Thur 26 Nov '09 - 9


South Arts & Link Culture

Poetry Corner with Ronnie McGinn

There is a magic about this weeks poem from Clare Murphy of the Douglas Writers Group. Using a Contemporary style Clare uses her poetic experience to work her magic on the occasion of a summer storm, she captures the seasonal essence of the occasion in a manner that we can all understand and relate to. Electric Storm CRA-AA-ACK! Good heavens, what is that? The approaching storm Keeps rumbling – Ever louder As it nears. Sky so darkened, Just like night. Then streaks of lightning In zig – zag paths And sheets of blue. CRA – ACK! BANG – BANG It’s overhead And worsening We fear, Claps of thunder, Lengthening rolls – Rumble….rumble…rumble… rumble… Mercifully Rain begins to fall – Great big droplets, Then sheeted walls Of water To ease the anger Of Mother Nature. One final clap Departing – CRACK – BANG The house is hit – Chimneybreast falling, No one dead, Alarms blaring! Like Dorothy On the Road to Oz – A world turned upside down – Can this be real? Perhaps I’ve been dreaming! Clare Murphy

Send your poem to ‘The Poetry Corner’ / Douglas Post. Unit 14. Morris House, Douglas, Cork or you can email it direct to ronniemcginn@eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

10 - Thur 26 Nov '09

Douglas Books Top Five 1. Bertie Ahern Autobiography - Bertie Ahern 2. Girl Who Kicked the Hornets Nes Stieg Larsson 3. Girl With the Dragon Tattoo - Steig Larsson 4. Girl Who Played with Fire - Steig Larsson 5. Habe a Little Faith - Mitch Album • James Sheehan with Billy Morgan at the Douglas Books signing

Writers Group Meetings Douglas Junior Writers Group - Douglas Library on Fri 27 November at 5.30pm Bishopstown Writers Group – Bishopstown Library Wed 2nd December at 6.15 PM Douglas Writers Group, - Douglas Library on Friday the 11th December at 5.30 pm Ballinlough Writers - Fri 18th December in The Douglas Library at 5.30 pm Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street Wilton Writers Workshop – every Tuesday @3.00pm Bishopstown Library

Cllr. Kieran McCarthy

Re: Flooding, if there is anyone that is suffering unnecessarily from the shortage of water in the south east ward, can they please contact me and I will provide help, 0876553389. The City Council free phone help number is 1800283034. Re: McCarthy’s History in Action programme this Sunday – This community event has been postponed due to water shortage and associated problems. Re: Ballinlough Community Association Ceili this Saturday - This community event has been postponed due to water shortage and associated problems. Local Heritage Grant 2009/2010 Cllr Kieran McCarthy is calling on local, community-based heritage groups and individuals to apply to Cork City Council for their Local Heritage Grant Scheme 2009/2010.  This grant scheme is aimed at providing core funding in the form of small grants (€200 - €500) for those involved in ongoing work that benefits the Heritage of Cork City Examples of eligible activities include holding public talks and meetings, exhibitions, training events, preparation costs for local publications, etc.  Activities promoting the importance of heritage in local communities and amongst young people are particularly welcome. The closing date for this application is 4pm on 12 December 2009. For more information, please contact Cllr Kieran McCarthy, 087655389 or for an application form please contact the Planning DouglasPostAd:Layout 1 18/08/2009 12:00 Page 1 Department, Cork City Council, City Hall. Or Tel 021 4924757 or email heritage@corkcity.ie. This grant scheme is an action from the Cork City Heritage Building our community together Plan 2007 – 2012.  Water Shortage: Check out my blog for updates or contact me at 0876553389. The emergency number is 0214294178.

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

www.corkheritage.ie


Advertising South Link

Thinking of Christmas Baking? Need a cake for a Special Occasion? Look No Further - Help is Here Millies Baking can provide

DVD

buns, muffins, scones, breads, biscuits, cakes, tarts, sweets and puddings for you, your friends and family! Best quality ingredients used, using traditional family recipes like Granma used to make!! Gluten, wheat and dairy FREE options available Order for Christmas taken until 17th December 2009 Available at The Douglas Post

Other cakes including Wedding Cakes, Christening

o n Ly

Cakes, Anniversary Cakes, Birthday Cakes including

€20

Novelty Cakes can be made to your specifications! Price on Application

085 2407329 milliesbaking@gmail.com

READERS OFFER Get your

Cork2010

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency - Financial Planning • Wage Bureau Service Payroll & HR Service

Souvenir Calendar

Contact Sean O’Riordan CPA

ONLY €5.99

12 Beautiful picture postcards spanning 100 years of History of County Cork

st Available from the Douglas Po Thur 26 Nov '09 - 11


Kidz Korner

This Week’s Winner Zoe Byrne, Pinecroft, Grange

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

(In no pa

rticular O

-Up

w ww

Runners

ougla d .

ost.ie p s

Stephanie McSween ey, Passa W est ge Cian O’L eary, Sha A v m a ro Chardley ck Lawn Kylie O’C , Blackro onnor, T ck Colm O’D urners C Sean Buc riscoll, M ross kley, Car id le E ton v r ie ig aline Morgan, David Co Blackrock ates, Mid H Road e le a th to er Noona n Sarah Lom n Corcora bard, Roc W n, a te h e rg stown Eoin Zhe rasshill ng, Gree F re n h y il a ls Moir, Car Orlagh D empsey, rs Hill Isabella L Minane B Jemma B ulanaj, M r id ge ermingha idleton Lilly Pede m, Toghe Sean Bar rsen, Bla r rett, Mid c krock Jonathan leton Heather C Noonan, roker, Do W atergrass Niall Fitz nnybroo hil gerald, C k la rk e s Hill Ciara O’D riscoll, M idleton 12 - Thur 26 Nov '09

rder)

Douglas Books Top Five 1. 2. 3. 4. 5.

Guinness Books Of Wo rld Records Perry the Playful Polar Bear - Olive O’Brien Adam Saves Christmas Benji Bennett Crowded Shadow - Ce line Kiernan The Kites are Flying - Mi chael Morpurgo

redit e Douglas C th f o rs e n Win w embers Dra M r io n Ju n Unio e 1st Nicola Roch rry 2nd Jessica Ba ett 3rd Chleo Corb ucas 4th Thomas L Carthy 5th Alison Mc unt 6th Hannah H


Free Preschool Places now available from January 2010 With 33 years experience in Early Childhood Education CoGan PresCHooLs • strive to create a secure, vibrant, stimulating and nurturing environment for your child • Preschool year is absolutely 100% free for 15 hours a week spread across 5 x 3 hour sessions per week for 38 weeks All other attendance for babies, toddlers & preschooler (from January 2010) is a flat rate of €5 per hour NO Deposits, NO Holiday Fees, NO Sick Day Fees & NO Payment for Public Holidays PaY as YoU Go! We will guarantee your child’s place once you enroll with Cogan Preschools!! To enroll please CONTACT us on Tel: 021 4899232 Email: info@coganpreschool.com Web: www.coganpreschool.com For information on a Cogans Preschool due to open in your area please contact us.

Centers now open in Donnybrook, Glounthaune and Grange


South Link

South Link COMMUNITY NEWS

Passage West Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

Table Quiz – Passage GAA Club Its on this Saturday 28th November at 9pm in Passage GAA Club. Tables of Four, 40 euro per table. Everyone welcome as its all in aid of St Mary's Special School, Rochestown. Teenagers in Passage West ! Teenagers in Passage West can look forward to less boring weekends if plans for a youth club in the town come to pass. Passage West Town Council is working with youth group Foroige in an effort to set up a club early in 2010. Foroige is a leading national voluntary youth organisation engaged in youth development and education. The organisation provides opportunities for young people - under the guidance of voluntary adult leaders and Foroige professional staff - to develop through Foroige Clubs, Local Youth Services, Local Youth Development Projects and Youth Information Centres. The town council help a meeting last month with a number of young people from the town. Those in attendance expressed real interest in

• Reelin’ back the Years : Reminiscing the momentous five and a half week tour of Europe in July/August 1975, which covered eight countries, are a group of past pupils of Colaiste Chriost Ri, who recently got together at the Nemo Rangers Pavilion in Trabeg. Standing L to R : Daniel O’Mahony, Pat Barrett, Finbarr Buckley, Evin Murphy, Sean O’Callaghan, Kevin O’Halloran, Richard Galvin, Robert Scannell, Sean Linehan, Donal Cronin, Liam Walsh. Seated L to R : Richard Bohane, Kevin Cummins ( teacher ), David O’Kelly. pic: Finbarr Buckley

Get Stay

Fit Arabesque Dance

Bellydance, Flamenco, Aerobics or 3in1

Egyptian Bellydance Classes in Douglas Community Centre Mondays & Thursdays 8.30 - 9.30pm and Mahon Community Centre Tuesdays & Wednesdays 11.30am - 12.30pm All levels and All ages welcome Come have some Fun and Get Fit

Contact Louise 087 697 4257 www.getfit-stayfit.ie info@getfit-stayfit.ie 14 - Thur 26 Nov '09

the proposed club. There are a few hurdles to overcome in order to get the club off the ground. A venue for club meetings and adults who are willing to get involved are required. Anyone interested joining the youth club or in helping out the youth club as an adult volunteer can contact David O’Byrne for further details on 087 2626048 or wdobyrne@gmail.com.

Michael McGrath T.D.

Scoil Phádraig Naofa (Rochestown) Officially Opened Local Fianna Fáil T.D. Michael McGrath has welcomed the official opening of Scoil Phádraig Naofa in Rochestown. The school was officially opened by Minister for Education Batt O’Keeffe on Monday, 23rd November “I was delighted to be present for the official opening of the new school on Monday. The state-of-the-art building provides for an 8-classroom school and represents an investment of €4 million. The school is now anxious to press ahead with phase 2 of the development given the high number of children being put forward for enrolment in 2010 and beyond,” stated Deputy McGrath. “Great credit is due to Fr. Michael Keohane and the local startup committee who started actively working on the project in the autumn 2006. Building work on the new school started in January 2009 and was completed in 21 weeks. The school presently has 94 pupils. I would like to wish everyone associated with Scoil Phádraig Naofa every success going forward. I will continue to support the school in every way I can,” added Deputy McGrath. “Minister O’Keeffe is also fully committed to a number of other local school projects, including the new school buildings for Star of the Sea in Passage West and Ballygarvan National School. Both of these projects will go to construction following the completion of the respective planning processes. Planning has been granted in respect of an extension to Scoil Niocláis in Frankfield and this will also progress through the Department’s Planning and Building Programme. A number of other local school projects will also be advanced. I believe 2010 will see further significant investment in a number of school projects in this area,” concluded Deputy McGrath.

Michael

McGrath T.D.

Constituency Office: Kilmoney road, Carrigaline, Co Cork Tel: 4376699 Email: michael.mcgrath@oir.ie


Advertising South Link

of our avail fers of tmas s i r h C

Unit 6, St. Patrick’s Woollen Mills, Douglas, Cork. Tel: 021 489 8228 Mobile: 087 9074983 Email: info@completelighting.ie Web: www.completelighting.ie

g the Light Ov n i in er Sh

k r Co

Phone: 021 496 4444 Text: 086 720 0931 Web: www.lifefm.ie E-mail: info@lifefm.ie

Win Tickets

To See Donal Ring Christmas Show at The Everyman Palace

Win tickets to aida grand opera

the o2 Dublin, Friday 4th December send name & address to: Douglas Post, unit 14, morris House, Douglas.

email: competitions@douglaspost.ie text: 085 787 9924

Send Postcard to Douglas Post 14 Morris House, Douglas

Email: competitions@douglaspost.ie

Text: 085 787 9924

Thur 26 Nov '09 - 15


Shoe Box

Douglas Village Shopping C

Tel: 021 489 8314

Shoes – Who Ne

Well I suppose I do and maybe you do too. After all a

protect the human foot and later, additionally, as an item bones than any other single part of the body, and has

relation to vastly varied terrain and climatic conditions. U of the world’s population—largely because they could

production, has shoe-wearing become predominant in t

The design of shoes has varied enormously through tim originally being tied to function. Additionally fashion has

very high heels or no heels at all. Contemporary footwe

most basic sandal, via high fashion shoes for women s

boots specially designed for mountaineering or skiing. S

wood or canvas, but are increasingly made from rub materials.

Modern shoes are generally state of the art so where q important features in making your choice. That makes

Douglas Village Shopping Centre a must for anyone i selves or as a present for someone near and dear. In an unbeatable selection of the very best footwear at a beginning shoes are something that we all need !!!


x

ng Centre

Needs Them?

er all a shoe is an item of footwear evolved at first to an item of decoration in itself. The foot contains more

d has evolved over hundreds of thousands of years in

tions. Until recent years, shoes were not worn by most could not afford them. Only with the advent of mass

ant in third world countries.

ugh time, and from culture to culture, with appearance

on has often dictated whether shoes have, for example,

footwear varies in style, complexity and cost, from the

men sometimes costing thousands a pair, to complex

kiing. Shoes have traditionally been made from leather,

om rubber, plastics, and other petrochemical-derived

here quality is guaranteed price and style become the

makes Cork’s latest shoe shop “The Shoe Box” in The

yone interested in buying new shoes either for them

ar. In The Shoe Box there is something for everyone

ar at a price you can afford. After all as we said in the

!!


Celebrating - Declan Ryan - 50 Years On The recent launch of Declan Ryan’s CD “50 Years On”, at the Midleton Park Hotel, was a resounding success. Glowing tributes were paid to Declan by fellow musicians and promoters who attended the launch. The organiser, Kanturk man, Mick Foley, was not disappointed as the hall was filled to capacity by loyal fans. The performance by special guests and the band on the night “Crystal Swing” was exuberant as Derek and Dervla and Mum, Mary, tried to out-rock Declan! M.C. Gerry Kelly kept the jokes flying and of course great performances from Blue Moon, Conor McKay and the inimitable Art Supple. It was “A Night to Remember” said Declan’s wife and family. Some facts about Declan Ryan. Born in Cork city he first came to prominence with the Dolly Butler Band where he started his music apprenticeship. His first professional gig was with the Jack Brierley Band in 1959. In 1960 Declan joined the Regal Showband with whom he played hugely successful gigs, and in 1965 he had a major hit record with “I need you” which resulted in many foreign tours including Germany and America. Declan was always most conscious of his appearance, the professional look would only do, typical of Declan to this day. In 1966 he joined The Arrivals Showband; proving conclusively he was now one of the greatest Rock ‘n’ Roll musicians in Ireland and overseas. The Arrivals with their new-found confidence had made huge achievements both in the quality of their music and quality of single and album sales. But very significant moves were on the way for The Arrivals. The Ballrooms of Romance were going into decline and many of the Showbands split up or amalgamated. The Cabaret scene had now become the home for Declan and many more. In the last number of years we have seen a huge revival of the Showband scene, and for Declan one of his greatest achievements was selling out the Cork Opera House on two nights in succession in 2007, sharing the bill with Brendan Bowyer and his boyhood friend the late Brendan O’Brien. Declan Ryan enjoys the company of his loving wife Pam, children and grandchildren today in his lovely home in Blackrock. But the music lives on; Declan still plays and can be seen at a venue near you. Declan Ryan – one of Cork’s and Ireland’s greatest Rock ‘n’ Roll musicians. Simply the best and so say all of us!!

• Available from the Douglas Post - E10

• Mildred, William and Jennifer Grace (front), Kilkenny at the launch of an exhibition with paintings by Katarzyna Gajewska and William Grace at Buckley Fine Art Gallery, Clonakilty, Co Cork, Ireland Photo: Stefan Syrowatka

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie

18 - Thur 26 Nov '09


Advertising South Link

DCSC4dp.indd 1

24/11/2009bertie4dp.indd 15:23:24 1

Thur 26 Nov '09 - 19

24/11/2009 15:24:21


South Link

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

CHRISTMAS LIGHTS SWITCH ON The official switch on of the Carrigaline Christmas Lights will take place in the Owenabue Car Park on this Saturday after 6.30 mass. A full nights entertainment is planned to mark the joyous occasion. The programe will commence at 6.30 pm with Carrigdhoun Comhaltas providing a selection of traditional music, the Carrigaline Singers will follow at 7.00pm with a selection of Christmas carols. Santa will arrive by Fire Brigade and he is sure to cause great excitement, as the Carrigaline Pipe Band will lead him through the Main Street. M C for the night John Middleton with 96FM personality P J Coogan will lead the countdown for the light switch on at approximately 7.45 pm As usual Santa will have a few words to say. An adequate supply of sweets and lollipops will be there for the children. The Christmas Lights Draw, which has created great interest, will then take place. While the draw for the car took place on Saturday night last at the Business Association dinner nobody knows who won as the ticket has been placed in a sealed golden envelope which will be opened on the night. After the draw local band Failing Earth will entertain the crowd.

20th. You need to be a member of a registered Pioneer Centre to compete in the Readoiri Competitions. Contact Bride on 021 4888 879.

Male Singers Invited The Polyphonics Male Harmony Chorus are preparing for a new season. New members are always welcome. Pratice takes place in St Jiohn’s Boys School at 7.30 PM every Thursday. Just come along and maybe bring a friend or two. For more info call Chris 087 2863603

Irish Survivors of Institutional Abuse International. Needed urgently, good quality Ladies and Gents clothing, book etc… Contact Tom 087 930 4976

Lost and Found Pets A free helpline is now available for Lost and Found Pets. Tel: 021 4287216.

Carrigaline Ceili Class The Carrigaline Ceili Class continues every Thursday night in the Carrigaline GAA. Dancers of all different levels mix together each night in this drop in class from 9pm to 11pm with a break for tea in the middle, all for only €5. Enquiries to Fionan on 087 818 5111 or carrigalineceiliclass@ gmail.com.

ACTIVE RETIRED The Carrigaline Active Retired Association despite the weather conditions met at the Parish Centre as usual on Thursday last. A smaller than usual attendance, led by Ann O’Brien, did their usual ‘Go for Life’ exercises. The exercises were followed by an interesting talk and demonstration on skin care by Margaret Kelly of Phelan’s Pharmacy, which was followed by the usual cup of tea and a chat. This Thursday 26th November Gertie O’Driscoll from Ringaskiddy will give a talk and demonstration on Christmas floral displays and decorations. Next Thursday December 3rd CARA hold their annual general meeting in the Parish Centre at 2.30 pm. After the reports are given and the officers and committee elected a mini party is planned with a singsong and dancing. The Christmas lunch takes place in the Carrigaline Court Hotel on Thursday 10th December. Contact Noreen New members and new ideas always welcome.

DAMHSA FEST 2010 Planning for Damhsa Fest 2010 is progressing.  The date for next year’s event has been fixed for Wednesday 21st July to Sunday 25th July inclusive.  The committee is inundated with requests from folk dance groups from all over the world looking for invitations to take part in this year’s Damhsa Fest (Cork International Folk Dance Festival).   

“Carrigaline Gospel Choir “ Carrigaline Gospel Choir with many new members recruited after recent auditions are back singing at the 8.00 pm mass on the  first and third Saturday of each month in the Church of Our Lady and St. John, Carrigaline. There has been  a great response  from recent masses and members are  busy learning many new hymns for the  Autumn schedule. Information will be posted on their website  www.carrigalinegospelchoir.com

CARRIGALINE SENIOR CITIZENS CHRISTMAS DINNER Carrigaline Senior Citizens Christmas Dinner will take place on Tuesday 8th December in the Carrigaline Court Hotel at 7pm. Tickets €20 Names and money to the Post Office by Tuesday 1st December. Enquiries Carmel Fehily 021 4363404

SCÓR A reminder to all GAA Clubs in the Carrigdhoun division that the South East final of Scór na nÓg will be held on Saturday 5th December in the Marion Hall, Ballinhassig. Talented young boys and girls under 17 years in January 2010 are eligible to compete in Scór competitions. Scór is composed of eight categories: figure and set dancing, solo singing, recitation, ballad group, music group, quiz and novelty act. Enquiries Sheila Murphy 4888103 or Barry Cogan 087 813 7990

PIONEER TALENT SHOW The Annual pioneer talent competition Readóirí takes place in the Maria Asumpta Hall in Ballyphehane on Sunday 29th November and not in the Presentation Convent as announced last week in error. This is an opportunity for the members of the Pioneer association to have a bit of fun and show off their talents. The All Ireland of Readóirí is in Limerick this year at the end of February so qualifiers will not have to travel too far. There will be Under 16 (Junior) and Over 16 (Senior) sections in the novelty act as well as solo competitions in singing, recitation and instrumental music. There are also open group sections for singing and instrumental music as well as different open dancing sections for Figure Dancing, Set Dancing and Group Disco Dancing. Closing date for entries is Friday November

Vote no. 1

20 - Thur 26 Nov '09

TIDY TOWNS The Carrigaline Tidy Towns committee is not resting on its laurels after this year’s National Tidy Towns competition results where the town’s marks increased by 10. They are up and at it again cleaning, painting and planting and encouraging everyone else to do the same. Volunteers meet every Wednesday evening at 7.00pm in the Owenabue Car Park to help clean up some part of the town, this Wednesday they target the Main Street. Last Saturday volunteers painted the parapet and railing of the Bridge in dark blue and cream. This week we include a few more paragraphs of the national adjudicators report. Contact Maura Allen 021 437 2479.

Cllr. Laura McGonigle Deputy Lord Mayor of Cork Advice clinics each Friday at 5pm, in the Ballinlough Community Centre, feel free to pop along

Mob: 086-0829371 Web: ww.lauramcgonigle.ie Email: lauramcgonigle@gmail.com Ag obair ar do shon i Halla na Cathrach


Advertising South Link

Locally Grown Veg:

Choice of Beef Cuts: T-Bone Steaks Sirloin Steaks Fillet Steaks Roasts (incl. Rib Roasts&Top Sides) Minced Beef Beef Burgers Beef Pieces Fully traceable beef Butchered locally in Carrigaline

Broccoli Cabbage, Cauliflower Carrots, Onions

Cheeses & Relishes: Carrigaline & Gubbeen Cheeses Joy’s Jams & Relishes O’Flynn Paté

NEW HOT FOOD MENU! Xmas Trees for Sale

santa eVerY weeKend in deCeMBer IDEAL XMAS GIFTS AT KNOCKDOWN PRICES!!! Kitchenware, pottery, toys... Tuesday December 1st - XMAS Festive Shop! Enjoy FREE Mulled Wine as you Shop! Allotments~ A Gift with a Difference

€6

ild per ch

OPENING HOURS Wed-Sat:10am-5pm Sun:12-5pm Call: 021 437 6015 or Email: info@thompsonsfarmshop.com Thompsons Farm Shop Under New Management

WIN

Daniel O’Donnell’s New CD Peace In The Valley

Just Text DOUGLAS followed by Your Answer, and Contact Details to 53539 25c per entry incl VAT. Calls from some mobile’s may cost more. Network charges vary on SMS. Lines close Midnight Sunday 29th November. Entries made after the close date will not count and you may be charged. SP Phonovation Ltd. Helpline 0818217100

PRIZE GIVEAWAY

We have a Pandora Bracelet and Charms To the value of €150 to give away each week Simply send a postcard with your name and contact number to the Douglas Post 14, Morris House, Douglas, Cork or e-mail competitions@douglaspost.ie or text 085 7879924 Thur 26 Nov '09 - 21


South Link

East Link

North Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

Irish Survivors of Institutional Abuse International. Needed urgently, good quality Ladies and Gents clothing, book etc… Contact Tom 087 930 4976

“Waste Not, Want Not” Bóthar, the international development agency that specialises in the use of livestock, announced that since it began in 1991 over 14,000 live Irish-bred cows, goats, chickens and pigs kindly donated by Irish people have directly benefited 100,000 families in developing countries by supplying them with their offspring and dairy produce. This doesn’t include the other support mechanisms Bóthar adopts, such as direct project funding, micro financing, training and sourcing indigenous animals where appropriate in other project countries. Bóthar intends to grow this number even further and is calling on the generosity of Irish people this Christmas to help make this happen through their “Waste Not, Want Not” campaign. This year people are tightening their belts, they are going back to basics and recognising the more important things in life such as family values. Each year we give friends and family gifts that are often put in a drawer or left on a shelf and forgotten about and in some cases the wrapping paper or box can be the most exciting part!  “Waste Not, Want Not” Christmas campaign is calling on people to make the decision to choose a Bóthar catalogue gift for their loved one, a gift that keeps on giving and where nothing is wasted.  Choose from the many “gifts with meaning” from in calf cows and laying hens to fish or even snails by visiting the most important website this Christmas www. bothar.org with gifts available from €10.   To choose a gift with meaning and “Waste Not, Want Not” this year contact Bóthar by logging onto www.bothar.org or calling 1850 82 99 99.

GATES

Made To Measure

ght Teak or Wrou

Iron

Contact • Side Gates tes Paddy Cronin • Entrance Ga 087 293 7040

Lee Travel

24 Princes Street Cork Ph. 021-4277 111

22 - Thur 26 Nov '09

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

Cork Switches On for Christmas Grand Parade to Light up for Christmas as Cork Gets in Festive Mood (?) Thousands of lights will be turned on to light up Cork this Friday, 27th November to kick start the festive season in Bishop Lucey Park. Christmas Markets will take place on the Grand Parade across four weekends from the 27th of November running up until the weekend of the 18th of December. 45 market stalls will line the Grand Parade and down onto the New Boardwalk at Nano Nagle Bridge. Artisan food producers will showcase their locally sourced produce ranging from crepe and sausages to gourmet sausages and sushi. There will be a variety of crafts for sale which include paintings, jewellery and glass. Lord Mayor Cllr. Dara Murphy said: “Last year over 75,000 visited A Christmas Celebration on the Grand Parade over eleven days across three weekends. Building on the success of 2008, we have extended the events to a fourth weekend and expect an even bigger crowd this year. We encourage everybody to come in to Bishop Lucey Park, watch the lights being switched on and enjoy the Christmas Markets and entertainment next Friday,” he said. Mr John Mullins, CEO of sponsors Bord Gáis, said: “Fundamentally we want to see Cork City looking its best this Christmas. We believe that a spirit of optimism and transforming the city into a magical festive experience, with its fantastic array of shopping and new developments, can bring shoppers into the heart of the retail areas. We at Bord Gáis know that many of these businesses are our customers and we want to help drive trade this Christmas and are happy to support this fantastic initiative by Cork City Council”. “We are delighted to be supporting A Christmas Celebration on the Grand Parade and what better way to do it than by helping to enhance the energy that flows through Cork and getting involved in the Big Switch On this Christmas. Challenging times are when cork as a city can really come to the fore and I urge everyone to visit this Christmas to enjoy and experience the city at its best”. Valerie O’Sullivan, Director of Services of Recreation, Amenity and Culture, said: “In keeping with our recent designation as one of the top ten destination cities in the world, we continue to provide this festive event for free to the public over this Christmas period”. The theme for the event is Letters to Santa with Peter Kelly of Weddings and Events by Franc producing the decorations and displays in Bishop Lucey Park. Some of the highlights include walkabout characters, bird boxes for letters to Santa and make a wish in the fountain. The Christmas Markets which showcase some of Cork’s best locally produced food and crafts and range from homemade fudge and hot chocolate to jewellery and art. Hollyhill Library The Hollyhill Library is now open in the new development across the road from the shopping centre. Based in Foyle Avenue it is open Tuesday-Saturday, 10.00 a.m. to 1.00 p.m. and 2.00 p.m. to 5.30 p.m. E-mail: hollyhill_library@corkcity.ie Telephone no. 4924928

Lee Travel

57 Main Street Midleton Co. Cork Ph. 021-463 17 18

Lee Travel

Main Street Kinsale Co. Cork Ph. 021-477 28 29

MacDonald Travel 13 North Main Street Youghal Co. Cork Ph. 024-920 14


South Link

South Link COMMUNITY NEWS

Ballinlough Community News With Mary Cremin

Water Shortage Ballinlough & Boreenmanna Road are some of the areas with out water.The nearest water supplies are: Nemo Rangers, South Douglas Road. Mahon Community Centre, Mahon (Thanks for the cuppa Denis) Entrance to Ardmahon Estate (Well Road). Community Gardai have delivered water to  people who are unable to get water themselves. Do check on the Elderly in your area that are unable to get water themselves. Also leave out utensils to gather rain water as these can be used to fill cisterns. Updates are issued on a regular basis from Cork City Council.

Michael V. Collins Memorial Trophy The Michael V. Collins Memorial Tournament indoor bowls   was played recently at the Ballinlough Community Centre. The winners of the Competition were  James Hurley, Jim O'Connell, & Maurice McGrath. The Runners Up were Frank O'Flynn, Jack Lynch Oliver Lyons Cllr Terry Shanahan sponsored the event, and he presented the Trophies. Liam Towler thanked Cllr. Terry Shannnon for his continued support, and also for his major  contribution   the Annual Summer Outing.   Liam also thanked Michael J.Collins & Vincent Barry for their help in organising the competition. Ena Collins thanked everyone that took part and the organisers The  committee  are now organising the 'Christmas Novelty Event' Community Association Dinner The Annual Dinner organised by the Retirement & Over 60' committees will be held on  Sunday December 6th at   the Rochestown Park Hotel at 5.00pm Tickets: €30.00 (Including bus) Bus leaves Community Centre at 4.00pm Contact for further details Maura :4294854, Ena 4295008

Ballinlough Guides

Recently a Link up ceremony was held when 19 Cygnets moved on to the Brigini Co.19 Brigini moved on to the Guide Co.1 Guide moved to the Ranger Co. Upcoming events include a trip to the Pantomime at the Opera House on Friday18th December Carol singing in Douglas Court on Monday 21st December in aid of Simon.

Ceili A Ceili organised by Ballinlough Community Association will take place in Ballinlough Community Centre  on Saturday  evening, 28th November, 8.00pm onwards, Admission €5.00  music by the Cogans of Carrigaline, Join us  for music and craic.  Further information from Cllr Kieran McCarthy, 087 655 3389

Dundannion Singers Venue: Our Lady of Lourdes Church Date:Sunday 29th November Time: 12.00 Noon Mass This is a highly successful Ladies Choir with 32 members The Choir is based in Blackrock.

Our Lady of Lourdes Church Annual Mass for the Deceased Date: Thursday 26th November Time: 7.30pm All welcome

Ballinlough Gramophone Circle Venue: Ballinlough Pastoral Centre Date: Thursday 26th November Time: 8.00pm Presenter: David Walsh: This is the last recital before Christmas

Ballinlough Writers Club

This club likes to maintain an enjoyable, sociable and friendly atmosphere in which to enjoy the benefits of a pleasant venue For further information contact Jack Healy at 4294646 or Brendan at 4291855

Be Vigilant

Recently there have been break-ins to house in the Ballinlough area, also persons who are claiming to be members of the Gardai are calling asking the resident for €50.00 notes, to take to the Garda Station to check if they are counterfeit. Never leave anyone that you don't know, inside your door.Neighbours watch out for strangers in the area, if you have ant suspicion at all call the Gardai: We have excellent community Gardai  in our area. Remember they are there for you.  

Meals on Wheels

Meals on Wheels require helpers and drivers to deliver the meals. This work takes approximately two hours one morning every two weeks Anyone that could help please call or phone (021) 4294021 Ballinlough Community Centre any morning between 11.00 and 12.00 noon    

Ballinlough Junior Youth Club Venue: Canon Horgan Youth Centre Date: Friday night's Time: 6.15pm - 7.30pm Age Group: 8 -12 years.

Ballinlough Intermediate Youth Club Venue: Canon Horgan Youth Centre Date: Sunday night's Time: 6.45pm Age Group: 1st years.

Meet 3rd Friday of every month. Next meeting Friday 18th December in the  Douglas Library at 5.30pm

Retirement Clubs Ladies Retirement club meet every Monday at 2.30pm. The Gents  Retirement club meet every Wednesday at 2.30pm

St. Anthony's Indoor Bowls Club Day & Time: Wednesday's 8.00pm 10.00pm Venue: Ardfallen Centre (Methodist Church) Parking: Car Park of Swimming Pool

• Helen Giam, Douglas, Caroline McGlynn, Donegal and Sarah O’Connell from Lockdown Models at the “Design” fashion show last night in the Pavilion. Pic: Miki Barlok

Thur 26 Nov '09 - 23


Our Wedding Day BALLINACURRA HOUSE WWW.BALLINACURRA.COM

p r i v a t e

w e d d i n g s

KINSALE

Casey

Photography Wedding & Portrait Full wedding day coverage, luxury italian leather album with dVd of album pictures Just €1,250 Portrait Gift Vouchers from € 45

David Casey – 087 9551936

24 - Thur 26 Nov '09


y a D g n i d d e Our W

Our Wedding Day

Anne O’Brian and Paul Carter, married September 11th 09. Photographs taken at the Blarney Castle and reception at the Blarney Castle Hotel. Casey Photography

Thur 26 Nov '09 - 25


South Link Health & Beauty

DEPRESSION When the nights get longer, depriving us of the suns ‘feel good’ factor some individuals succumb to mild to severe depression and what is known as SAD – Seasonal Affective Disorder. However depression is more than just feeling blue. It can be a devastating illness that affects the patient on a physical, mental and emotional level. It influences self-esteem, the sufferer’s perceptions and can make every day ordinary activities difficult to perform. There are various forms of depression: mild, long-term melancholy, alternating moods of elation and despair (bi-polar), and despondency which leads to a total inability to function and thoughts of suicide. The official definition of clinical depression according to the American Psychiatric Association is based on the following 8 primary criteria: Poor appetite with weight loss or increased appetite with weight gain Insomnia/excessive sleep habits Loss of interest in pleasure or usual activities, decreased libido Loss of energy – feelings of fatigue Feeling worthless, or inappropriate guilt Diminished ability to think or concentrate Recurrent thoughts or death or suicide 5+ indicates clinical depression, 4 indicates depression – needs GP medical diagnosis Liadh M Fitzgerald ND is the Director of Studies of the College of Naturopathic Medicine (CNM). The CNM is Ireland’s most highly respected and well known complementary training providers of specialist courses in Naturopathy, Nutrition, Herbal Medicine, Acupuncture and Homeopathy. For more info contact www.naturopathy.ie or call 01-

den

2353094. You can also contact Liadh on 022-49886. Last week we looked at the nature of depression – now we will look at some contributing factors: Exhaustion and stress: underlying adrenal dysfunction is closely associated with depression. This dysfunction is often the result of stress. Exhaustion may indicate an undiagnosed disease so visit your GP. Hypothyroidism: Small decreases in thyroid hormones can produce symptoms of depression Alcohol/Drug abuse: Alcohol/toxins are brain depressants and they disrupt sleep patterns. Alcohol can lead to a drop in blood sugar which aggravates mental/emotional problems.

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Hair loss Your hair loss may have started with a few extra hairs in the sink or in your comb. But now you can't look in the mirror without seeing more of your scalp. Baldness typically refers to excessive hair loss from your scalp and can be the result of heredity, certain medications or an underlying medical condition. Anyone — men, women and children — can experience hair loss. The medical term for hair loss is alopecia. Pattern baldness (androgenetic alopecia), the most common type of alopecia, affects roughly one-third of men and women. It's typically permanent. Other types of alopecia are temporary, including alopecia areata. It can involve hair loss on your scalp or other parts of your body. Your hair goes through a cycle of growth and rest. The course of each cycle varies by

individual. But in general, the growth phase of scalp hair, known as anagen, typically lasts two to three years. During this time, your hair grows about 1 centimeter (just less than 1/2 inch) a month. The resting phase is called telogen. This phase typically lasts three to four months. At the end of the resting phase, the hair strand falls out and a new one begins to grow in its place. Once a hair is shed, the growth stage begins again. Most people normally shed 50 to 100 hairs a day. But with about 100,000 hairs in the scalp, this amount of hair loss shouldn't cause noticeable thinning of the scalp hair. Gradual thinning is a normal part of aging. However, hair loss may lead to baldness when the rate of shedding exceeds the rate of regrowth, when new hair is thinner than the hair shed or when hair comes out in patches. Baldness, whether permanent or temporary, can't be cured. But hair loss treatments are available to help promote hair growth or hide

hair loss. For some types of alopecia, hair may resume growth without any treatment.

Prevention The following tips can help keep your hair healthy and may minimize the appearance of hair loss: Eat a nutritionally balanced diet. Handle your hair gently. Whenever possible, allow your hair to air-dry naturally. Avoid tight hairstyles, such as braids, buns or ponytails. Avoid compulsively twisting, rubbing or pulling your hair. Check with hair care experts about hairpieces or styling techniques that help minimize the effects of balding. The over-thecounter (nonprescription) medication minoxidil (Rogaine) promotes new hair growth and prevents further hair loss in a small percentage of people. If you are worried about hair loss, contact your G.P. For more information contact Garvan at Lynch’s Pharmacy at 4366923.

Broadale, Maryborough Hill, Douglas, Cork. T: 021 436 6923

Promoting patient education and self-management of chronic disease 26 - Thur 26 Nov '09

Skype: intervene1


WHY YOUR POSTURE IS SO IMPORTANT Your posture is like the window into your spine. It is a measure of the balance of your spinal column, which is the core of your body. What is balanced posture? Balanced posture is the position that causes the least amount of stress on your body. Research shows that for every inch your head is held in front of the balanced posture line (the blue line in the picture below), the weight of the head perceived by your neck muscles will increase by a factor of 10. The interpretation? If your head weighs

10 pounds (or 4.5 kgs), your neck muscles need enough strength to hold up 10 pounds if your posture is balanced. However, if your head is held merely 2 inches in front of the line, the amount of stress placed on the neck muscles is equivalent to 10 times 2 inches, or 20 pounds! The weight dramatically increases for every inch of forward head posture. Our neck muscles were not created to hold up that much weight, and under stress they will often spasm or become extremely tight – which is a very common cause of neck pain & stiffness, headaches & migraines as well as mid-

back and even shoulder pain. A simple preliminary posture test by a Chiropractor can detect the possibility of spinal misalignments and nerve irritation. Chiropractors are doctors trained to detect the subtle spinal imbalances that lead to nerve dysfunction. Interestingly, these imbalances can be easily seen in your posture and on x-rays. Spinal misalignments weaken your spine and set the stage for poor posture. Regular Chiropractic checkups and spinal adjustments ensure that your spine is free of this damaging stress, allowing your nerves to be healthy and strong.

Eight Consequences of Poor Posture

Loss of Fitness (decreased height & lowered energy) TMJ Joint Problems (jaw pain/clicking) Neck Pain, Headaches or Migraines Degenerative Joint Disease or Osteoarthritis (from increased mechanical stress on discs & joints) Decreased Lung Capacity (from slouching) Poor Digestion Decreased Bone Density (Osteoporosis) Decreased Muscle Strength & Low Back Pain or Possible “Slipped Disc” and “Sciatica”

Five Signs of Poor Posture

Body weight centres over the balls of your feet Swayback (very deep curve at your low back) Increased roundness of middle & upper back Shoulders rounded or hunched forward Head jutting forward with chin poking out

LAST CHANCE TO GET YOUR SPINE ALIGNED IN 2009! Receive a comprehensive posture evaluation including a spine and nervous system check-up ALL for €10.00 (normal value €50.00) if you mention this offer when booking your appt. with Susan or Jas before December 15th 2009

ebsite at Visit our new w .i e r a c to r -c o r k w w w.c h ir o p

Tramway House, Tramway Terrace, East Douglas Village, Cork

Tel: 021 436 0008


South Link

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

Singing Stars Celebrate City Church One of the City’s most charming churches, St Peter & Paul’s is 150 years old this year and a special performance of Handel’s Messiah, featuring Majella Cullagh is being put on as part of the celebrations on this Sat 28th November at 8PM. Thye choral masterpiece will be sung bt the East Cork Choral Society and will also feature the wonderful singing talents of Brigitte Hammer, Robert Craig and Heiner Muller, accompanied by the East Cork Orchestra. Tickets 15Euro available from Pro Musica and St Peter and Paul’s Parish Office.

Wanted! Person who can operate a model steam locomotive. Locomotive is approx 18inches long. Model of Cork, Blackrock, and Passage Railway Locomotive. Engineer needed who can read instructions and can show us how to operate Locomotive. T.Davis 021-4841062.

Great News for Douglas Art Lovers Eoin Lane the well known owner of Be Framed Fine Art Gallery in Douglas has announced he has reached an agreement with the Maclise Art Society to display all their artists’ original works on a permanent basis from 1st December 09 in his Gallery. The Maclise Art Society is one of the leading and largest Art Societies in cork having a membership of approx 100 artists. All work displayed will be original works in Watercolour/Oils/Acrylics/Pastels etc. All paintings will be reasonably priced, and are an ideal gift for Christmas/Weddings/Birthdays and Presentations. This is great news for Douglas and surrounding areas coming up to Christmas. Also in these recessionary times, art is one of the only commodities increasing in value.

Curves Recycling Mobile Phones for the Irish Cancer Society Curves is delighted to partner with the Irish Cancer Society on a new mobile phone recycling initiative, which hopes to raise €1 million for the charity. Starting from next week, members and non-members alike can drop into any Curves club in Ireland and donate their old mobile phones. The programme will run for one year so there’s ample time to donate once you get your next upgrade. Working and non-working mobiles will be readily accepted. Simply remove the SIM card and drop your phone in the bright yellow collection boxes provided in each Curves club. A single mobile phone collected raises between €6 and €8 for the Irish Cancer Society, one iPhone may raise as much as €150! Speaking on behalf of Curves, Gill Brady says “Curves is excited to take part in this initiative with the Irish Cancer Society, who are one of our long term charity partners.  It’s a really simple idea that will make a big difference to the charity.” For further information or to find your nearest Curves Club, log onto www.curves.com or FREEPHONE 1800 932 800.  28 - Thur 26 Nov '09

• Pam Morrissey from Sobe Brown and Breffney the Breffmeister at the “Design” fashion show last night in the Pavilion. Pic: Miki Barlok

Ashton Physics students prepare to ‘fly high’. Excellent story opportunity, exciting photo opportunities , exhilirating surprise flight for one student thrown in. Who ever said school – or physics was boring !!!!! Good time for photos approx. 10.30-1045am. Indoor arrangements in place should weather be inclement !!!!!!!!!! 8 students from Ashton School, Blackrock Road, Cork all in Transition Year and aged 16 years approx. will visit the Atlantic Flight Centre in Ballygarvan near Cork Airport on Weds. 25th November, 2009 from 9.30am till approx 12.00 noon, proceeding on to visit the Control Tower at Cork

Airport. The purpose of this research trip is to study the Physics of Flight, and its application in the real world. Students, having studied Physics as part of the Transition Year Programme, will witness the importance of physics, maths, engineering and technology in the aeronautical industry on their doorstep in Ballygarvan, which it is envisaged will fuel their sense of further enquiry, from which projects - ideas may emerge . The visit will encourage students to consider the significance of logical thinking and understanding of the specifics of aeronautical engineering. In preparation for this visit, based on good principles of teaching and learning, students were required to complete guided research on the physics of flight. At the culmination of the visit, a surprise announcement will be made of the lucky student who will receive a flying lesson, as a result of the work done in preparation for the visit, which will occur on the day.


Crossword

An Giota Gaeilge Le Liam Ó Móráin

An Aimsir: cúis díomá agus iontais! Nach iontach an tír muid i ndáiríre? Mairimid ar dhroim na haimsire ó thaobh roinnt tionscail difriúla. Braitheann feirmeoirí go mór ar an aimsir, agus ní minic a bhíonn an lá ag na feirmeoirí céanna le deá-aimsir nuair is gá í, go háraithe le linn an tsamhraidh nuair atá fhómhair le baint agus í a thabhairt isteach. Braitheann an tionscal turasóireachta go mór uirthi freisin, cé nach úsáideann lucht pleanála nó lucht margaíochta na turasóireachta an aimsir a dóthain nuair atá siad ag cur Éire mar thír i láthair pobail éagsúla an domhain, dar liom. Tá an méad sin tíortha ‘te’ ann – iad san sa mheán-oirthir nach bhfuil taithí acu ar an mbáisteach nó ar an bhfuacht – a bhféadfaí aimsir fliuch agus ‘fuar’ na tíre seo a dhíol leo mar ionad ‘difriúil’ do saoire, cur i gcás. Ach le seachtain anuas nuair a bhí an báisteach ag silleadh anuas agus na tuiltí ag éirí, bruach na n-abhann ag briseadh de bharr ardú an uisce sna habhainn, agus na fadhbanna uile eile nach iad bhí muintir na tíre sa bhaile ag gearán. Buíochas mór le Dia nár gortaíodh duine ar bith anseo (go fóill) – mar a tharla i Sasana nuair a cailleadh póilín áitiúil ó dhroichead a scuabadh chun siúl ag uisce tapa na habhainn agus bhí an póilín ag cabhrú le muintir na háite gan a droichead a thrasnú, nuair a thit an droichead isteach san abhann agus é fós air. Bhí an t-ádh orainn mar go bhfuil an teach againn ar thalamh ard, ach tuigim dóibh san in áiteanna eile sa chathair agus sa chontae go bhfuil a dtithe nó a comhlachtaí scriosta ar fad de bharr na tuiltí agus an báisteach leanúnach trom a thit le seachtain anuas. Caithfidh go bhfuil díomá ar na daoine seo. Chuala fear-gnó amháin ag caint ar an raidió an deireadh seachtain seo thart ag insint dúinn gurb iad na tuiltí seo an dara babhta ar scriosadh a ghnó. An chéad uair bhí dóthain árachas aige, ach tar éis dó éileamh a dhéanamh do damáistí, d’éirigh costais a árachas chomh mór san ná fhéadfadh sé an costas nua a íoc agus toisc nár clúdaíodh damáiste ó tuiltí sa pholasaí nua, níor thóg sé polasaí árachas nua amach. Rud a fhágann sé gan árachas chun damáistí na tuiltí seo a chlúdach. Deir sé go bhfuil deireadh ar fad leis mar fhear ghnó – idir an cúlú eacnamaíochta agus an aimsir suarach. Is iontach é nach bhfuil struchtúr againn sa tír dul i gcabhair le daoine mar sin, agus le daoine eile a mhaireann in áiteanna go bhfios dúinn atá i mbaol tuiltí nuair a thagann báisteach trom agus leanúnach mar a thit orainn le coicís anuas. Is iontach é freisin go ligfimid le lucht árachais gan seirbhís árachais a thabhairt amach ar bhonn réasúnta nuair is gá é. Cinnte tá ‘risk’ ann dóibh siúd atá i mbun seirbhís airgid d’árachas a chur ar fáil, ach íocann gach duine an méad sin i gcomhair raon seirbhís árachas go gcaithfidh go bhfuil dóthain airgid sa chiste d’ócáidí tragóidigh mar thubaiste nádúrtha cosúil le tuiltí de bharr báisteach agus briseadh bhruach abhainn. Dar liom níl sé ceart ná cóir tábhacht an airgid a chur roimh tábhacht an duine! Tá súil agam nach mairfidh na fadhbanna tuiltí i gCorcaigh chomh fada sin agus go bhféadfaimid uile aghaidh a thabhairt ar fhéile na Nollag le deá-mhéin!

Brainteazer Last Week’s Teazer A man went to the garage to have an electrical fault on his car repaired. Unfortunately the mechanic was ill and therefore the work could not be done, determined not to waste his trip the man decided to put his car through the car wash. He closed the sun roof, retracted the radio aerial, drove the car into the tunnel and then got out and waited outside for the washing to begin. It was only when he pushed the button that the man began to bellow with rage.

Why ? Last Week’s Answer He remembered too late why he had come in the first place – the electric winder on the drivers door was broken and the window was open. This Week’s Teazer Victor Serebriakoff, International President of Mensa, once made up a poem about Hyperbolic Acid, a substance so corrosive that it would eat its way through anything. One day Sir Clive Sinclair, the inventor and UK Mensa Chairman, phoned his old friend with some stunning news. “Victor, you’ll never believe this but I have actually invented you Hyperbolic Acid! Stay where you are and I’ll dash round to your house with a flask of it right now”. Victor replaced the phone and chuckled to himself. How could he tell he was being teased ?

Thur 26 Nov '09 - 29


Young @ Heart by Phil Goodman

Witnessing the devastation as a result of the heavy rainfall in our cities and towns, it was all hands on deck as the communities came together in a combined effort to help and share services. Our emergency services surely never witnessed the scenario of tractors, jeeps and people in lifejackets on our streets, it was surreal. Cancer patients at the Mercy hospital have praised the heroic efforts of the staff there that went above and beyond the call of duty. Staff waded waist high through water just to get to work. I am sure that in the coming weeks we will hear of many more heroes who went that extra mile to help the people affected by the devastation. On the 3rd of December in the Rochestown Park the H.S.E and Secad are holding a seminar on “staying healthy in wintertime” with the focus being on nutrition, staying active, and mental health so go along and enjoy a cup of tea, scones, mince pies and they will answer any questions and concerns you may have, it is on from 11- 1, so let me know if you are interested and give me a call on 4363867. On Sunday night we have our Christmas party also in the Rochestown Park hotel. Last year’s winner of the over 60’s Dan Cowhig will come along to entertain us. Also to entertain us we have our Waltzing, Rumba, and Foxtrot champions, Dommy Walsh and Mary. Dommy and Mary were supposed to dance on the 5th of December in the shopping centre, but due to circumstances they are unable to do so. We look forward to Sunday night and will enjoy their “strictly come dancing routine”. As many of our members have differing interests i.e. some like computers, Tai-Chi, knitting, whilst other groups like drama or card games, art or bingo etc. It was Deirbhile the librarian here in Douglas who suggested we have a Christmas party in the library which takes place on the 10th of December at 2 O’ clock. For more information on this please feel free to contact me on 4363867. So there are lots of events to keep you busy and give you something to look forward too! We had a very informative talk by John Hindcliffe of Cork Alzheimer’s in the library. This year’s remembrance tree in Douglas village, where you get to light up a light for a loved one, has all its proceeds going to his organisation so if you have an hour or two to spare on any day it would be greatly appreciated. This runs right up to Christmas.

But be Young at Heart, And live your to-days” ‘Bye for now, Phil

• Kay and Maura of the Young at Heart Senior Citizens Association at Cobh Cathedral

Our sincere sympathy to Betty all the family and friends of Pat Walsh. We will all miss him as he was one of natures gentleman who lived for his family. May he rest in peace.

Up coming events Every Monday: 11.00am – 12.00noon - Tai-Chi in Douglas G.A.A. Hall Every Tuesday: 2.00pm-4.30pm - Knitting and Cards in Library Every Wednesday: Bingo at Lion House. Computers in Library (full) Every Wednesday: Computers in Community School (full) Every Thursday art classes 10:30 – 12:00 library Every Thursday Art plus indoor bowls 2 – 4 - Library Every Friday Computers in the library 25th November last bingo until after Christmas 29th November 7:30 Christmas dinner in the Rochestown Park 3rd of December seminar in the Rochestown Park 4th of December 11:00 – 1 in the Mahon community centre 10th of December at 2:00 Christmas get together in the Library 15th of December Trip to the naval base

Thought for Today. " Food is our common ground, a universal experience”. - James Bear “Cherish your yesterdays, Dream your tomorrows. 30 - Thur 26 Nov '09

• At the Lisa’s Wish Ladies Luncheon, held at Carrigaline Court Hotel, in aid of Cork Cancer Research Centre, were from left, Eileen Murphy, Crosshaven ; Eleanor Brech, Blarney ; Joy Leahy, Douglas ; Shantie Carroll, Carrigaline ; Joanna Gill, Inniscara ; Claire Roche, Ballygarvan and Mary Ring, Waterfall. (Picture: Adrian O’Herlihy)

Thanksgiving

Thanksgiving to St Clare Ask St Clare for 3 favours 1 business 2 impossible Say 9 Hail Marys for 9 days with lighted candle Pray whethwe you believe or not publish on the 9th day Powerful novena may the Sacred Heart of Jesus be Praised Adored Glorified and loved now and forever Throughout the world amen your request will be granted No matter how impossible it may seem - M.G.


Home & Garden Mediterranean heathers in good light, just above 7°C (45'F), and water with rainwater only. Tidy alpines under glass, removing dead and decaying leaves, and ventilate freely Sow dwarf hardy cyclamen seeds in pans of gritty compost, and keep in a cold frame. Continue bringing in bulbs in pots and bowls when they have made 5-8cm (2-3in) shoots. Bring inside small roses in pots for forcing; prune and keep well ventilated. Christmas is coming and winter is here, the weather is terrible but a gardeners work is never done, As usual we try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden- but there might be something, if not this week maybe next week

suckers of sumach, robinia, cotinus and other shrubs, and transplant as new plants. Check cotoneaster, pyracantha and other Rosaceae shrubs for fireblight die-back; prune to clean Wood, and disinfect tools.

Flower Garden

Loosen compacted soil in pathways between crops to help drain surface water. Cover outdoor figs with blankets, sacking or fleece, and insulate pots if container-grown. Where fresh stable manure is plentiful, make a hotbed to force early crops Protect autumn-sown peas and broad-beans with cloches, and earth up exposed plants for stability.

Protect hellebore flowers from frost and snow if we get any, with cloches. Shorten tall buddleia stems by half if snow is likely, and finish pruning in the spring, Check Iris unguicularis regularly for buds, and cut for the house where they last longer than outdoors. Start gathering holly and other evergreens for indoor decorations, and keep cool in a dark shed. In cold gardens mulch nerines, schizostylis, galtonia and other borderline bulbs with leaves, straw or conifer trimmings. Continue taking hardwood cuttings this month whenever the soil is workable. or root in pots in a frame. Dig up well-rooted

Kitchen Garden

Water Garden In hard weather keep part of the pond surface ice free for fish. In General Check new trees and shrubs after heavy frost and firm if they have been loosened in the ground

Lawns & Hedges Wire in conifer and evergreen branches to prevent them being forced outwards by heavy snow. And if we get a cold spell it's possible. Greenhouse Grow tender South African and

K I ER N A N ’ S

GARDEN CENT R E Kiernan’s for expert advice and friendly service!

CHristMas Has arriVed! Xmas trees now in stock

Come and see our selection of gifts and decorations now available in our xmas shop

PRIZE DRAW

BNI Special Discount

topriary

Present This Ad with Every Purchase Over 25 and Enter A Draw For A Noble Fir Christmas Tree Draw takes place on Dec 5th

30cm Balls

€19.99

’s elia Cam .95 €14 €20 2 for

or

2 for €30

shamrock Barkmulch €7.99 Buy 2 get 1

Freeautumn La wn Feed

Value pack

€19.99

(021) 489 52 02

DOUGLAS COURT SHOPPING CENTRE, CORK Open Monday - Saturday 9.30am - 6pm, Sunday 1pm - 5.30pm AWA R D W I N N I N G G A R D E N C E N T R E

rentaL ProPery € for stG£ urgentLy reQuireD d

on selecte pottery

489 7300

Gift Vouchers Available

Thur 26 Nov '09 - 31


Christm

@ Dunslan

29 November & th

Factory Hill, Glanmire, Co. Cork.

Tel: 021-4354949 Fax: 021-4354949 Email: info@


tmas Market

and Garden Centre

& 6 December th

C h r is t m a s Tr e e s , P la n t s , G if t s & G if t Vo u c h e r s

o@dunsland.com Web: www.dunsland.com


Economy - When Driving Your Car

���� ��� � ���� ���� ��

��������� �� � �������� ��� ������ ���� ��� ����������� �������

������ � ������������� �� Major Service ***

€199

Timing belt change 1.4 petrol engines**

€420

Timing belt change 1.9 diesel engines **

€480

���� Coolant ��fluidchange Brake �change

€30

€30 Four wheel alignment €45 Golf tyre supply & fitted €70 Clutch replacement 1.9 €950 diesel engines

������� �� ����� �������� �� ������ ��� �������

�������

� ������� �� �������� �������� ��� ������ ������� 8.30am-5.30pm ��������

Golf front brake pads

€135

Passat front brake pads €163 Clutch replacement 1.4 petrol engines

€500

iPod connection

€225

Hands-free kit

€250

Volkswagen jacket

€60

Disinfection of air conditioning system

€50

Pre-NCT test †

€70

Driving at high speed (over 80 km and especially over 100 km) uses more fuel and causes more pollution. Try to keep to lower speeds. An aggressive driving style can lead to an increase in fuel consumption of 10-12% above average. In contrast, an energy aware driving style can save up to 13% on fuel consumption and is better for the environment and for your wallet. There are some simple steps you can take when driving to reduce fuel consumption and improve efficiency: Starting the Car Turn the engine on then drive off gently and without delay.  This will reduce excessive fuel consumption and pollution. What affects fuel consumption most? Driving style, unnecessary short trips, cold engine, poor car maintenance, rapid acceleration and incorrect tyre pressure all affect fuel consumption adversely. Maintain your car regularly A properly maintained car will have good engine lubrication, wheel alignment and well adjusted brakes reducing your fuel consumption. Reading the road By watching the roads ahead and anticipating any likely problems, your driving style will become smoother, better controlled and be safer for you and other road users.  Maintaining your distance Safe and economical driving requires you to maintain a sufficient distance behind the car in front - a minimum of 10m for every 15km/h speed.  This way you can brake and accelerate more smoothly. Saving fuel in town Avoid over-revving the engine and drive in as high a gear as is suitable to road conditions. Reduce unnecessary drag Take off unused bike racks or roof boxes and save 15-40%.  Use the car’s vents rather than leaving the windows or sun roof open, saving

tidy Mechanical repairs Service & Repair to All Vehicles Sale of White, Red & Green Diesel

also doing tyre sales

(Dunlop, Mitchelin, Firestone, Bridgestone etc.)

Prices are fixed with no extra charges and include VAT. Only Volkswagen original parts are used. Prices are for passenger cars only.*This service is a lubrication service and full vehicle health check. This service applies for cars four years and older –05 plate back.**Two year warranty with all timing belts fitted. Cost includes water pump replacement. †We guarantee that your car will pass the NCT following completion of recommended work. If your car fails, we will carry out any rectification work free-of-charge.

or O’Leary Contact Trev all the Best est - Now C R e th t e rg Fo We Repair You Work - Return Your Vehicle ct We Can Colle

&

***this service applies for cars four years and older - 05 plate back

Blackwater Motors Dublin Road, Fermoy, Co. Cork Telephone: 025 49500 Orchard Road, Cork Telephone: 021 4349500 Opening new Service facilities in Cork Soon www.blackwatermotors.ie

34 - Thur 26 Nov '09

Ballycurreen Industrial Estate, Kinsale Road, Cork. tel: 021 496 2903 Mobile: 086 247 2395


neeD tyres? saLe - saLe - saLe

SIZe

MAKe

205/55/16

Pirelli Goodyear Van Van 4x4

195/65/15 175/65/14 195/70/15 235/60/16

100

80

Bra

85

65

Ful

65

50

90

75

Bes Dav Bes

95

70

Th

021 489 8080 Even if you only have to wait 30 seconds, it is more economical to switch the engine off and start it again when necessary. A less aggressive, energy conscious driving style could reduce your fuel consumption by 10% and reduce harmful emissions by 3040%. Tyres 0.5 bar below manufacturers recommended pressure increase wear and fuel consumption by 2-3%.

At bends, reducing speed gently and in time more fuel. and accelerating smoothly when you are R e m e m b e r Servicing - FREE halfway through will reduce excessive fuel to switch it consumption. off when the Lower speeds are safer, but driving at high window is clear. speed (over 80km/h and especially over 100km/h) also uses more fuel and causes more pollution. A cold engine uses significantly more fuel than a warm engine – try avoiding your car for very short journeys. The rear window demister being on uses 3-5%

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Anthony Crowley Volkswagen Sales Executive

Tel: 021 434 5900 Fax: 021 434 8094 anthonycrowley@blackwatermotors.ie www.blackwatermotors.ie

All

NoW

Dosco Industrial Estate, South Douglas Road, Douglas.

Did you know?

Ke

WAS

Open 6 Days: 8.30am - 7pm / Sat 9.00am - 6pm

you a further 3-5%.

Op

K • • • • • • •

Pre NCT

KENNY BROS LTD

Estb 1957 Body Crafts Panel Beating Lutro Stove Enamelling Commercial Sign Writing & Spray Painting Towing & Breakdown Service Chassis Alignment Specialists insurance Claims

Tramore Road, Co. Cork.

021 4963 033 ALSO 021 4963 044 Thur 26 Nov '09 - 35


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

City Limits Comedy Club Presents Mike Wilmot (canada) Friday 26th and Saturday 27th November. Nominee Barry Award 2005 Winner Barry Award 2003 Time Out Comedian of the Year 2002 Proffering 'potty mouth' comedy with a gravel-throated growl, Mike Wilmot is sure to deliver many a 'did he just say that?' moment. Armed with a succession of beers, a shambolic attitude and a list of sexual anecdotes that would make Madonna blush, your brain will need a scrubbing after a night with Mike Wilmot - and you will feel guilty thinking how much he made you laugh.

Live Music Saturday 21st Roy Neville 9.30pm

Sunday 22nd Paudie Murphy 6pm

The

Rochestown Inn

NOW OPEN

Under New Management

Sat

9.30pm:

Boogie Band

Sun 6pm: Paul Murphy

Phone: 021 436 4253 36 - Thur 26 Nov '09

LIVE MUSIC LINEUP Christmas Bookings Now Being NOatW D- Starting Taken €20 FOO

V66ED R E Sat route S G N I E B Sun 7-9pm sonny & steve

Complimentary finger food on Sat Night Food Served All Day Carvery Lunches & Bar Food - Seven Days 12 - 9pm Breakfast Mon - Sat 9.30 - 11.45pm

Free Shuttle Bus Within 2 Mile Radius FUNCTION ROOMS AVAILABLE Tel: Barry/Ian 021 4291006 • Fax: 021 429 0017


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun Mike Wilmot - Canadian host of Paramount Comedy's late night dark show - "Comedy Blue", and co-host of "Rich Hall's Fishing show" with, you guessed it, Rich Hall . "The highlight was Mike Wilmot, a fast talking stand-up whose close-to-the-bone repertoire leaves the audience in a state of hilarity that most comedians can only dream of." THE SUNDAY TIMES "I felt like my mind was being de-flowered by a cynical aging imp, yet, disturbingly, this was a most entertaining experience." ThreeWeeks (UK) "Wilmot is, quite simply, one of the best stand-ups in the world." Chortle (UK)

Singles Chart 1.

YOU ARE NOT ALONE-XFACTOR FINALISTS 2009

2.

MEET ME HALFWAY-BLACK EYED PEAS

3.

FIGHT FOR THIS LOVE-CHERYL COLE

4.

HAPPY-LEONA LEWIS

5.

WHATCHA SAY-JASON DERULO

6.

BAD ROMANCE-LADY GAGA

7.

BAD BOYS-ALEXANDRA BURKE FEAT. FLO RIDA

8.

EVERYBODY IN LOVE-JLS

9.

TIK TOK-KE$HA

10. 3-BRITNEY SPEARS

er st ChartBuDV D Top 1.

My Sisters Keeper

2.

Coco Before Chanel

3.

Ice Age 3

4.

Terminator Salvation

5.

Bruno

6.

Night at Museum 2

7.

Star Trek

8.

Public Enemies

9.

Year One

10

10. Tyson

Gig Guide Fri 27 Nov The Seducers East Village @ 10.30 Mick Flannery Glen Theatre Banteer The Stylistics Cork Opera House €31 - €61 Stanley Super 800 Savoy Theatre €10 Size2shoes The Pavilion tbc Exit The Street w/ Kevin on a Bike Cyprus Avenue €5 John Spillane The Mariner, Bantry tbc Jinx Lennon The LV tbc Mike Wilmot City Limits Comedy Club €16 Percolator & BlackRobots Fred Zeppelins €5 Delorentos De Barras, Clonakilty €15 Beastmen (EP Launch) w/ Plinth The Quad Free [Electric Underground] Redshape + Miniminds + Hans Liquid Lounge €15 Sat 28 Nov Resident DJ Simon Murdoch East Village @10.30 Five Will Die, Ghost of Medina, Sticky Digit, Reborn, Shadow March, Sy... An Cruiscin Lan €3 Fred Cork Opera House €20 Iarla Ó Lionáird w/ Steve Cooney & Graham Henderson Cork School of Music €18 / €16

Thur 26 Nov '09 - 37


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

South County Scones

This week’s Dining Out Recipe comes courtesy of: Alexandra Honor, Head Chef. South County, Douglas.

At the South County we bake all our cakes, desserts and brown bread in our new state-of-the-art kitchen. We feel “Home Baking” is important and in keeping with our traditional style of menu. At the moment we are baking all our favorites like, Apple Pie’s, Bakewells and Treacle Tarts. As the weather is getting colder we tend to need some food comforts. We have just started on our Christmas Puddings which will be available soon. In the meantime here is our scone recipe, for you to try at home. Our scones “The Ultimate Favorite in Baking” are baked fresh every morning. This is a more luxurious recipe of the many that are out there but well worth it for a treat. Enjoy ! • • • • • • •

1Kg Cream Flour 5 Tsp Baking Powder 250 g, Stork Margarine / Butter cut in cubes 8 oz Caster Sugar 5 Medium Eggs beaten 250 ml Buttermilk 5 oz Sultanas

1. Add flour, Baking Powder, Caster Sugar and Sultanas to large mixing bowl.

NEW LUNCH MENU

2. Rub in Marg / Butter

now available

3. Make a well in centre of bowl and pour in beaten eggs

Mon-Fri: 12pm-4pm

and buttermilk. 4. Mix together with hands to form a firm dough.

SOUP AND SANDWICHES

5. Place on floured board and press with knuckles to inch

Sat: 12pm-3pm

thick. 6. Cut with large pastry cutter.

DAILY HOMEMADE SPECIALS AND DESERTS

7. Place on grease proofed baking tray and bake at 160’C for 25 mins / gas mark 5 8. Serve with butter, jam and maybe a dollop of cream!

Telephone orders Tel: 021 489 1574

The

Silver Key

FREE IL PRIMO Summer Giveaway Where the kids GO FREE Terms & Conditions Apply

For Reservations or Enquiries Phone Bar: 021 429 3944 Il Primo: 021 429 5655 Fax: 021 429 0126 38 - Thur 26 Nov '09

THAI RESTAURANT

The place to be...

IL PRIMO @ The Silver Key

Thai Thanie

NOW OPEN Opening Hours Mon to Sat 5.30-10.30pm Sun 5.00-10.00pm

For bookings call 021-4875466 Unit K1 Barrack Square, Ballincollig anthonymcguinnley2000@yahoo.com (beside Bank of Ireland) 1/4


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Grange The

Bar

Enjoy the exotic taste of our Award Winning Thai Cusine Georgina Campbell’s 2003-2009

Saturday: Aristocrats Sunday: Love Junkies RECESSION LUNCH SPECIAL

Tramway House, Douglas Village, Cork. 021 436 9900

OPENING HOURS Mon-Sat: 5.00-10.30pm Sunday: 4.30-10.00pm

New Menu

3 Course €20 per person Available Sunday - Thursday

Early Bird

Everyday 6.45pm €16.95 per person

Hot Lunch Sun - Fri from €5

Take-Away Service Also Available

Tel: 021 436 9900

Main Street, Douglas, Co. Cork

New Restaurant....

previously Proby’s Bistro - Under New Ownership

November Madness Every Monday - Thursday all Pints reduced by 50c Prices you can expect to pay Pint Guiness/Murphys Pint Beamish Pint Larger/Cider Gin & Tonic 1/4 Red/White Wine

• •

3.70 3.00 4.10 5.00 4.90

3c 5pm

Su

Open seven days a week

3c 12n

from 12 noon till 10pm.

Bookings 021 483 5775

Restaurant & Wine Bar

Christmas Party Menu Now Available Fri-Sat-Sun

4 Courses & Glass of Beer or Wine €30 per person Douglas Village 1/2 Eastville, Cork, Co. Cork.

fro Din

Ea

Totally revamped kitchen, menu & restaurant.... bright and welcoming Come and enjoy a meal at the Bay Leaf for Lunch or Dinner

021 489 25 22

Monday - Saturday 12.00 - 11.00pm Sunday & Bank Holidays 1.00 - 9.30pm

Lu

Tel: 021 489 2415 Thur 26 Nov '09 - 39


Sport

Douglas CS Athletics Douglas Community School athletes continued their outstanding Cross-Country season with some great individual and team performances at the All-Ireland u12-u20 Cross-Country championships held at Kilbeggan Racecourse Co. Westmeath. The course was testing for the athletes with strong winds and some mud but was mainly flat. First into action was the u14 team racing over 1500m. These guys only took up the sport 8 weeks ago and what an impact they have made. Jack O’ Mahony led them home with a superb 36th place finish and he was ably assisted by Alan Ring 55th, Liam Harris 59th and Alan Horgan 88th. The team finished a great 8th out of 16 teams. No doubt they will improve over the years. In the u16 3000m Ian Tobin led the team home with an outstanding run for 13th place. This time last year they lost the All-Ireland team title on countback but were determined to change the result this time around. Other great runs came from Emmet Bracken 14th, Andrew O’ Keeffe 35th and Eoin Bourke 37th. The team easily won the All-Ireland team title. The boy’s u18 race over 5000m was to prove a historic one, with the school winning both the individual title and the team title. Patrick Coleman produced his greatest ever display of running by taking the All-Ireland title with a real gutsy run. Patrick sat in the main pack for much of the race before breaking clear with a Leinster athlete. Patrick went for home with 400m to go and went on to win his first ever All-Ireland title in style. Peter Hanrahan also ran a superb race to finish 9th and with great runs from Brian Murray 24th and Mark Seacy 26th the team won the title here also. This is their third year winning the All-Ireland title in a row. In the u20 men’s 6000m race two Douglas athletes helped the Cork team to a superb 3rd place finish. Alan O’ Brien finished a great 43rd and Adam Kelleher 46th.

Douglas Hall AFC The ‘Hall progressed to the 3rd round of the FAI Intermediate Cup with a 3-2 win over Cobh Wanderers after extra time. Despite going 2-0 behind after 22 min Dave Moore led the fight back with a 2nd half goal before Ronan Stanton equalised with 3 min remaining.  Kevin Mulcahy headed the winner in extra time.  Its Midleton at home in Rd 3.  Next Friday night its back to the league with a trip to Rockmount Pk with a 7:30 kick off. The MSL Juniors had a fantastic win over Kinsale in the FAI Junior Cup, Kinsale are one of the strongest sides in the Cork AUL and it was a great result for Tom Corcoran’ side.  Killian Murphy hit a smashing free kick in the 90 min to send the ‘Hall through.  The ‘Hall face the winners of Glenvale/ Ballyvolane to see who progresses to the open draw. The AUL junior team had an important 2-1 away win over Postal Celtic and can claim three more points if they beat Ballintotis in next Fridays league fixture in Moneygourney. The Youths game away to Rockmount was off due to the weather and they don’t have a league fixture next week due to Dean Kelly’s involvement with the Cork Youths league The U/17s are at home to Cork City next Sunday with a 4pm kick off.

• All-Ireland u12-u20 X-Country Kilbeggan

DOUGLAS RFC NEWS It was a quiet weekend on the whole for Douglas due to the weather with most fixtures and training sessions cancelled. The senior team however travelled to Waterford on Sunday to take on Waterford City. The weather was a huge factor here also, though no flooding apparent, a very strong wind made conditions difficult for the team facing it. Douglas elected to play with the wind in the first half and the advantage showed. Our first Try coming from a powerful push over the line from

40 - Thur 26 Nov '09

Denis Kelliher, who had a great game up front. Andy Larkin duly converted with a fine kick. Douglas scored again when Bradley Childs pulled off an interception and ran in a lovely try to be converted once again by Andy Larkin. Douglas went into the break a very comfortable 17-0 ahead when Andy once again kicked over for a penalty. The second half was a lot more difficult for Douglas playing into that severe wind and Waterford ran in two unanswered trys which they failed to convert. They rounded off the half with a penalty to leave the final score at a respectable win for Douglas 17-13.


Sport Unit 40, Tramore Industrial Estate, Tramore, Cork.

Garry McCarthy

rophies

hies s tel: 021 484 0684 trop Plaque rds a 087 784 8509 als • l aw Med Crysta Easy Access • Free Parking & nze w w w. g a r r y m c c a r t h y t r o p h i e s . c o m Bro

Douglas GAA Murphy Leads St. Columba’s to Sciath na Scol Success: Assisted by Bernard Lynch, Elaine Collins and Dan O’Connor, Eddie Murphy of Douglas G.A.A. Club embellished his reputation as the top underage coach in the country by masterminding St. Columba’s victory over neighbours St. Anthony’s of Ballinlough in the recent Sciath na Scol football final. There were conflicting interests among the clubs senior players leading up to the contest given the presence of many past pupils of both schools within the ranks of Douglas G.A.A. On this occasion Murphy’s latest protégés captained by David Barry emerged triumphant. Congratulations from everyone at Douglas Hurling & Football Club to players and teachers of both schools for serving up a brilliant contest and nurturing the stars of the future in the best traditions of Sciath na Scol.

League & County Champions Denied Munster Hurling Success: A memorable year for the Douglas Intermediate hurlers reached a climax at Mallow on Sunday when Limerick champions South Liberties snatched a dramatic win in the final of the Munster Intermediate Hurling Championship. Douglas defied the elements to dominate the first half and enjoyed a two point interval lead. However, South Liberties deserve great credit for turning the game around in the second half and survived a late Mark Collins goal to cling on for a one point victory. They will now represent the province in the all-Ireland series. The disappointment and regret of the Douglas players was palpable at the final whistle. However, the manner with which the Douglas management and players merged to pay tribute

to the victors left an indelible mark at the culmination of an absorbing contest and was testimony to their honour and character in the face of adversity. The conclusion of Douglas’ year as league and county champions prompts elevation to the senior hurling ranks for the 2010 season. Douglas is now only a handful of clubs in Cork city and county that can boast senior status in both football and hurling codes and can certainly face the future with optimism. The financial burden of progression in the munster championship was shared by several businesses and clubs in the local community and the Douglas hurling team management wish to thank the following for generous contributions to their training fund: Ryan’s SuperValu, Christy’s Carpets, Bam Building Ltd., Grange Motors, Grange Launderette, St. Columba’s Hall, The South County Bar, The Grange Bar, O’Sullivan’s Bar, Cogan’s Bar, O’Driscoll’s Bar, The Pinecroft, Barry’s Bar, Douglas Bowls, Douglas G.A.A. Underage, Douglas G.A.A. Street Leagues, Douglas Gaelic Football Club and Douglas Camogie Club. As the Douglas players made their way back to the dressing room news filtered through of the passing of popular and respected club man Mr. Pat Walsh, father of team selector Pat Walsh Jnr. Remembered fondly by his peers as a brilliant sportsman Pat played alongside Tom Delea and Donal Welstead in the Douglas team that won the city hurling championship in 1966. Pat was also the soccer star of the Douglas A.F.C. team that won the 1959 Munster Junior Cup, a feat replicated by his son Pat Jnr. with Douglas Hall in 1988. While, Pat will be missed by his many friends at Douglas G.A.A., he has left behind a prodigious legacy given the valued contributions of his immediate and extended family at all levels within the club. On behalf of club members, the Hurling & Football Committee extends sincere condolences and sympathises to them following Pat’s bereavement.

Thur 26 Nov '09 - 41


Sport

Fr Mathews Basketball Club Match Update. Due to the severe weather conditions over the past week quite a few games were called off including the prestigious Cork County Board U14 Tournament at the Parochial Hall. Quite a number of clubs were unable to travel from around the country for this event due to the bad weather resulting in its cancellation. This will be rescheduled for some time in February now. A full set of fixtures for Fr Mathews, which were due for Colaiste Chroist Ri, were also cancelled due to a leaking roof in the sports hall. Boys U12A League: Neptune 30 - 52 Fr Mathews One boy’s game that did go ahead was the top of the table clash in Neptune Stadium on Thursday night between our U12A sides. The winner of this game would go to the top of the league so it was a big tie for both sides This was another excellent all round performance by Coach Mark O’Keeffe’s young side as they took the game to the home side from the start. A low scoring first quarter (11 – 8 to Mathews) was followed by a great 2nd quarter in which Mathews really took control and finished the half 25 – 15 ahead. Mangirdas Buksnys was superb on the break scoring 4 lay ups. Devin O’Sullivan and Colm Murphy were excellent on defence and made life very difficult for Neptune. The second half continued as the 1st had left off with Mathews extending their lead in both quarters. Jack O’Sullivan dominated under the boards while young Colm Barrett led the team from the point guard position. Sean McGivern is another new player who has settled in well and he also had a fine game playing well on defence

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Munster Championships For years Douglas people could only sit back and look on as teams from both within and outside of the county and from the various provinces competed in the Provincial Championships. Some familiar names from the senior hurling world that immediately spring to mind are Newtownshandrum, Ballygunner, Ballyhale Shamrocks, Birr and Portumna. Since the inception of the provincial competition at intermediate level, Ballinhassig and Blarney have both been successful. The question arose on a number of occasions if Douglas would ever travel down that road. This year the dream has become a reality, though some might say decidedly lucky to overcome Kilmoyley. This game was followed by a visit to the sunny southeast for the semi-final with Dungarvan. This encounter was blessed with a beautiful day

42 - Thur 26 Nov '09

and displaying tremendous energy all over the court. Mathews finished out the game in total control and the win propels them to the top of the U12A league. Other Results: Girls U10A League: Carraig na bhFear 37 – 33 Fr Mathews Matthews lead 26 to 25 going into last quarter however they were beaten 37 to 33 in a game they should have won. Aisling Gibbons, Meadbh Mccarthy, Niamh Bradley and Orla Dineen played well for Mathews Girls U12C League: Carraig na bhFear 28 – 35 Fr Mathews Mathews came away with the points in this very exciting encounter. The game was very even in the first half with both sides level at the break, 17 – 17. Incredibly it was 23 – 23 at the end of the 3rd quarter but Matthews finished the stronger winning a great game 35 to 28 in the end. Emer O’Mahony was excellent throughout the game ably assisted by Ciara Hayes, Meabh McCarthy, Abbie Barrett and Deirdre Lynch. Girls U12A League: Carraig na bhFear 51 – 27 Fr Mathews Mathews were unfortunately well beaten by a physically stronger team in the 3rd game of the day. Players who shone for Mathews were Caroline O’Mahony, Heather Lynch, Saoirse Noonan and Laura Cotter. If you would like your son or daughter to play basketball then contact Pat Connolly at 087-7905049 or log on to our website at www.frmathews. net to find out more Numbers 12-18-23 about our basketball No Winner club. Next week’s Jackpot €1150euro

as the countryside was bathed in glorious sunshine. The trip eastward was made by a huge contingent of Douglas followers – including lots of family groups. The supporters seem to have taken very much to this squad of players. On the day Douglas were victorious. The final journey in this series of games was to Mallow, a magnificent stadium and a credit to all those who had the foresight to develop this handsome complex. Promotion The G.A.A. has been in existence for 125 years; it has got two products that have outlasted the sands of time. As with all like organisations it attracts its share of fair and perhaps unfair criticism. The G.A.A. has played a huge part in my life, yet I can be the most vociferous of critics at times on how the association is run. But then as with any organisation, if we were all yes men it would be very boring. In this article my aim is to put the emphasis on marketing or the lack of it and my comments refer to both national and local level. In my humble opinion the G.A.A. in general takes for granted their show is the only sports event in town. But the man (or woman) in the street is not so flathulach

Douglas Hall Lotto

with money as in the past. This organisation of ours must work harder to convince the public that in Gaelic games we have the best product on offer. I believe that at national level there is a smug, cultural opinion that Hurling and Gaelic football are the obvious games to attend. A survey recently published by Pembroke Communications covered the greatest sporting achievements in 2009 and the sports personalities of the year. The G.A.A. finished in third position behind Rugby and Soccer. To be fair it must be pointed out that those are international sports and in a totally different category. Clubs in particular need to play their part in promoting our games and this function is not the job of the P.R.O. alone. I believe it is the collective responsibility of all members to show support for the club in every way open to them. There is a perception that every member frequents the club bar and should be aware of times and venues of upcoming fixtures. Local business houses should be utilized for the purpose of displaying posters with relevant information, i.e. club news, fixtures, etc. All members other than the P.R.O. need to be more proactive in this respect.


South Link

Douglas Hall Underage by Finbarr Buckley

U-15 National Cup

U-16 National Cup

Douglas Hall 6; St. Mary’s 0

Douglas Hall 5; Kinsale 2

The Hall had a comfortable win over St. Mary’s to advance in the National Cup at Moneygourney last Saturday morning. Rob Leahane netted twice with Dave Reardan, Paul Higginbottom, Stephen Crowley & Paul Horgan also among the scorers. Keeper Cian Ryder had an outstanding match and did well to keep a clean sheet.

The hosts moved into the fourth round of the National Cup, courtesy of a 5-2 win over Kinsale. Scott O’Reilly & winger Corey Bardini grabbed two apiece, while Andy Smythe scored the goal of the game with a barnstorming free-kick into the roof of the net in the closing minutes.. • Douglas U13B camogie Seandun Winners

have something to appeal to a wide range of tastes. Supporting the event is supporting the club. And all support for this event would be appreciated as the club is busily trying to pay off a loan in the region of €500,000 that had to be incurred for the provision of fine new facilities.

Irish Survivors of Institutional Abuse International. Needed urgently, good quality Ladies and Gents clothing, book etc… Contact Tom 087 930 4976 Mini Country Market Mahon Community Centre 10 – 4 every Thursday

Mahon Community Centre Bingo every Tuesday night. Books go on sale at 7.15pm

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

Mahon Community Centre – Important Notice Water available from 8.45AM – 9 PM – Mon – Fri and Sat – Sun from 10 – 4 Café open all day – Bathroom Facilities available

Mahon Young Entertainers Group Monday -Time: 7.30 to 9p.m. Mahon Community Centre, Avenue de Rennes, Mahon, Cork City. Cost: €5 per night (family rates available on request). Activities: Singing, Dancing, Acting, Role Play etc. Age group: 6 years to 13 years. If you would like to join us in having great fun please call in to us on Monday nights. If you are older and would like to help us with any aspect of our activities, please call in and speak to us and we will find a job for you (no pay of course). We hope to have a production ready to perform for the community in 2010.

CAR BOOT SALE.

Young Enterrtainers Group

Boys and Girls 7yrs upwards. Monday nights 7.45PM The next car boot sale at St. Michael’s Gaelic football grounds in Mahon will take place on Sunday December 6. What began on an experimental basis in May is now going from Ladies & Gents Bowling Club every Wed 2.30 strength to strength. The organises were very – Fri 7.PM pleased with the public response to the last car boot sale which saw a very good crowd of shoppers and a wide range of sellers turning up on the day. From books and CDs to plants Chiropodist Patrica Magnier is available at and cakes, some people were walking out with the Community Centre. For appointment ring bargain electrical items and even a chainsaw! 087 608 2195 You just don’t know what you’ll pick out of a car boot. It seems that the St. Michael’s car boot sale is now very much on the map. For those who don’t know where it is, just drive up the Well Road from the Douglas area, straight on to Skehard Road, and then straight all the way through Mahon and the club’s grounds are at the end of the road. The car park at Pairc Ui Mhichil Naofa is very large and can cater for a lot of cars if necessary. It will start at 9a.m. on Sunday morning, December 6 and run into the mid-afternoon. For families who are clearing out their • Denis Coffey Chairman Celtic Historical Photography and Rural wares to commercial Preservation who, after a recent successful trip to Sweden has had an invitation to visit Moscow in 2010 to research hoe the Irish living there traders it promises to

Young at Heart Chiropodist

Thur 26 Nov '09 - 43


South Link Advertising

oFFiCe to Let Office - Studio to let 450sq.ft. Morris House, Douglas West Phone: 087 7464610 2/6

Stephen Smith Architectural Services B.Arch. B.A. (Hons) Arch., HND-Cons, MRIAI.

Quality, Affordable Archtectural Services • Residential & Commercial Planning, • Extensions & Renovation Specialists, • Sustainable Design Consultants. Contact: West Cork. Mobile: 087 921 3512 & 087 2304976 Email: ssmitharchitecture@gmail.com

2/6

sPeCiaL oFFer Free 5x7 prints with every booking

Kidshotz photography is children’s photos done in the comfort of your own home No studio hassles I bring everything to you! Communion & Confirmation Bookings Now Being Taken Phone: 0214890426 • Mobile: 0868550846 w w w. k i d s h o t z . i e

8/12

GO ONLINE NOW! THE CHEAPEST STORE IN IRELAND

Team Strips, School & Work uniforms Made to Order. Is Affordable For All, Satisfaction Guaranteed

WWW.NESSOSPORT.COM SHOUT@NESSOSPORT.COM

Tel: (021) 2348493 Nesso Look Good and Smart Check out our Men’s Jacket’s Hoodie’s Short’s and Trousers

2/4

• Interior & Exterior

2/5

44 - Thur 26 Nov '09

www.douglaspost.ie

Apartment to let MARYBOROUGH AREA 1 bed apartment over stable in farmyard Must be animal lover 500 per month 2/6

Tel 087 7464610

electrician Registered and Insured Reliable and Trustworthy

Phone Niall at 087 915 7444 021 429 47802/9

INCOME OPPORTUNITY

Our company is looking for self motivated individuals that are looking to earn an extra income or replace their existing one. No experience required as full training and support is provided. The company is trading for over 31 years and operates in over 140 countries. This opportunity allows you the freedom to operate your own successful distributorship from home on a full or part-time basis. For further information contact:

Zoltan on 087-910-3505 or Tony on 083-303-1000

❁❂❃❄❅❆❇❈❉❊❋●❍■❏❐❑❒▲▼◆✍ ❖◗❘❙❚

tipper truck & grab ◆ Garden top soil removed, earth, rubble etc ◆ Hedge cut ◆ All jobs considered Permit No CKWMC365/06

Finian 086-6038803

2/6

Airport Medical & Dental Practice Rathmacullig West, Farmer’s Cross Ballygarvan, Co. Cork (phone) 021 4322854 (fax) 021 4322855 (email) airportdental@hotmail.com

2/6


Advertising South Link

Seamus Howard B.E (Civil Eng.)

all scrap

B.E.R. Certificates

New and Existing Residential Buildings Registered SEI assessor 28 Belmont Avenue, Rochestown, Co. Cork. Mobile: 086 824 1672 Email: seamushoward@hotmail.com

5/6

HOME&BIZ CLEANING • • • • •

Removed Free of Charge Contact Michael 086 8899191 021 451 6589

BUiLdinG & PLasterinG ContraCtors

DEREK KEANE Fully Insured

2/6

4/6

4/6

Private Home Tutor Douglas Available for Primary & Secondary Tuition / Grinds Preparation for Secondary School Entrants & Scholarship Exam Bookings Now Available All Levels - All Subjects Catering to Junior & Leaving Cert

Contact 087 4166617 / 021 454 6280 Patrick O’Connor BA H. Dip. in Ed.

4/6

JP CARPeNTRY

Post

for great advertising rates

Tony

contact on 087 4108655

DoUGLAS TooL hIRe Mini-Diggers 3/4 - 3 Tonne, Rock Breakers & Beavers, Mini Dumpers, Plate Compactors. WEEKEND SPECIAL! 2 DAYS HIRE FOR THE PRICE OF 1

Free Local Delivery

087 259 2329

4/24

ROOFING & GUTTERS

& Home Maintenance

All Gutters Repaired & Replaced All Roofs Repaired & Replaced All New Torch-On Felt also Attics Insulated

Fine Finish Carpentry, Doors, Arch Etc. Handrail & Spindles Supplied and Fitted €460 Attic Stairs Plus Lighting €340 Velux Windows Supplied and Fitted from €460 All Stages of Roofing, Flooring & Decking

Contact Jonathan 087 233 3238 15 Years Experience All Work Guaranteed

5/6

Tel: 086 3985184 2/8

HIGHLY RECOMMENDED CONTACT ROY

086 875 7998 021 437 3902 RECI, AECI, C2 Fully Insured

8/9*

PERSONALISED HOODIES, TSHIRTS, ETC

I

Computer Lessons available in your home

085 1950623

2/6

087 637 6894

021 484 0426 • 086 045 1664

JEDWARD

celestecomputers@gmail.com

C2 Registered

NEW HOMES EXTENSIONS RENOVATIONS ATTIC CONVERSIONS ROOFING & INSULATION

Apartment/ Office Space To Let South Douglas Road

Residential & Commercial Fully Insured

Tshirts

€9.95*

Contact Celeste computers on

Ph: 087 9825274

BAKERS ROAD, CORK. Ph/Fax: 021 4932795

1 Bed

Window cleaning from €20 Inside window cleaning Fascia & Soffit cleaning Gutter Internal cleaning Power washing

from basic to advanced Website design also offered Competitive prices

soUtHern

developments

Used Cars & Vans

*while stocks last 3/6

Contact

Boo Teeshirts on

087 9191345 2/3

• • • • •

Bar Stock Control Food Stock Control Valuation Service Confidentiality Assured Swift Service

Mobile: 087 3281365 Email: carl@carltoalstocktaking.ie

2/6

Thur 26 Nov '09 - 45


South Link Advertising

CeLTIC Curtains & Blinds Own Home Consultation

25% Discount on all blinds Douglas Tel: 087 2859156 Mallow Tel: 022 22837

2/6

Sanding & Varnishing Professional Wooden Floor Sanding & Varnishing

shed & gates

No Job too big 2 Mile Inn, Midleton, Co. Cork. audreyoriordan@hotmail.com or too small Suppliers of Timber, PVC & Steel Garden Sheds Phone All types of Gates, Fencing, Decking, Playhouse & Hen 086 3200002 House

Tel: 087 277 2698 Email: jmflooring@eircom.net All work guaranteed

electrician Robbie Ormond Mobile: 086 256 3322 Tel/Fax: 021 487 4175

OIL BOILER SERVICES

(021) 4292803 (086) 2757014 4/6*

Douglas Post contact on 085 787

9924

DOWLING ELECTRICAL SHOWERS

LOWEST PRICES 2 WEEK DELIVERY Martin Murphy Holdings Limited 087 256 6794 martinmurphycork@eircom.net

Douglas Post for great advertising rates

Tony

contact on 087 4108655 46 - Thur 26 Nov '09

SALES, INSTALLATION & REPAIR

ACTIVE COMPUTER REPAIR HAVE YOUR COMPUTER CHECKED LOCALLY

By the Expert • Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

Kinsale Rd Cork

6/6*

Today is the First day of the rest of your life •

Friends

Everyone meets locally

021 4315180 087 2902320

2/4*

Plumber available

skip Hire

Excellent Workmanship 20yrs experience No Callout Charge Free Quotation

Instant Waste Disposal Mini, Medium & Large BAG COLLECTION *PEL & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

Tel: PJ 021 4362014 / 087 2535970

uro E Introductions Romance

TEL (021) 4963469 Mobile: 087 2584097 3/6

8/8

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 3/6*

Marie

2/6*

also door & worktop replacement

Phone Bernard: 086 351 2856

for great advertising

Web: www.corkpat.com

& Wordr

All Boiler Gas/Oil Serviced & Repaired Domestic Plumbing Fully Insured RGI & OFTEL Registered

Jones Boiler & Plumbing Services

Covering City & County

rates

de LUXe Kitchens obes

021 464 6538 086 386 2776 6/6

• • • •

Walter O’Driscoll

Email: robbie@corkpat.com Cork Portable Appliance Testing

Full Fitting Services Available

4/6

All Makes Serviced Repaired or Replaced

t back to NEW

oors brough Wooden flat es tim Es Free rs Fitted Wooden Floo

3/6

east Cork

Reliable Painter

5/8

Contact Colin Tel: 021 491 8574 Mobile: 087 947 0505

3/6


Advertising South Link 3/6

unDerstairs BatHrooms instaLLeD Telephone Finbarr

To LeT

Red

LETTINGS

A family Business Established 1952

2 Bed Duplex - Maryborough Woods 2/3 Bed Apartments - City Centre

085 7739395

Donoghues Auctioneers t/a Red Lettings

Aluminium & PVC

Tel. 086-2624979 / 021-4961627

C2 Registered 30 years of experience No call out charge

Morning & Evening Collections Gardens & Garages Cleared

Pat O’Leary

Professional Care Contact William 087 697 9406

V.A.T. No.: 2748349J

Mobile: 087 291 9417 1/6*

ATTIC STAIR SOLUTIONS

Waste Permit Ref. No.: CK.WMC.101/02

€345 Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118 6/8*

4/5

3/4*

House Proud

Supplied & Fitted

5/6

Home Painting

D.M.C Waste Disposal Rathmacullig, Ballygarvan, Co. Cork.

Handles, hinges, Fogged up glass, Patio Wheels, Locks

750 from 600

Contact Andrew Donoghue 087 237 2347 andrew@redlettings.ie

2/6

Window & Door Repairs

950

3 Bed House - Beaumount, Blackrock

Powerwashing ofHOUSES DRIVEWAYS

Cleaning & Replacing All types of Gutters, Fascia & Soffits Torch on felt Roofs Attic Insulation Painting 20 years in business Contact Mick 087 9396930 / 021 4870103 2/8

RJF SERVICES KITCHENS BATHROOMS RENOVATIONS TILING PLUMBING ELECTRICAL OIL BOILER FULL SERVICE €70 One Stop Service & Free Quotations

CONTACT: 087 2799788 / 085 14085136/7*

Madam Elenor

REMOVALS

• Past • Present • Future

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Fortune Teller • Palm Reading • Crystal Ball •Tarot Reading

As seen on T.V. Private & Confidential Also group bookings

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

Contact 087 980 3981

Tel: 021 454 3976

*

3/4*

4/4

Cara limousines BISHOPSTOWN

www.caralimousines.com info@caralimousines.com

087 2500223 - 021 4345564

BRIGID’s CLEANING SERVICES

SPRING CLEANING & OFFICE CLEANING CONTACT BRIGID

Mob: 087 7747727 Tel: 021 49676801/6* Thur 26 Nov '09 - 47


021 489 7633

Salon Soriza Douglas West is celebrating 10

years in buisness!!

Proprietors and hairdressers, Deirdre O’Sullivan and Valerie Dorgan, make-up artist, Deirdre Kennedy and their extended staff are celebrating their 10th year in business. A warm welcome awaits new and existing customers. The elegant, new look salon provides a vast array of services including, all the latest in hair-styling, beauty therapies and make-oversall under one roof. Contemporary and traditional hairstyles are created by

highly skilled stylists using Alfa Parf, Schwartzkopf and Revlon products. Renowned for their funky blow-drys, amazing up-styles and clip-on extensions, you can be assured of confidence and satisfaction with your new look. Come and join us in our celebrations and avail of a fantastic range of offers and ideal Christmas gift bags and vouchers. avail of our Christmas offers while celebrations continue. Full Make-up/Blow-dry Full Make-up/Upstyle only â‚Ź45

Excellent Opportunity for a suitably

There is an Excellent opportunity e part of the Qualified professional to becom a room available at Salon Soriza Team as we have a reasonable rate Contact Valerie or Deirdre

021 489 7633

Professional Make-Up Artist Deirdre Kennedy, is available for all weddings, Debs and Christmas party make-overs. Using the latest MAC, Bobbie Brown and Lancome products, Deirdre specialises in giving one to one make-up lessons. Expert guidance is also provided to clients undergoing medical treatments in a private and confidential setting.

The Douglas Post | 26.11.09 | #548  

"Keeping You In Touch"

Read more
Read more
Similar to
Popular now
Just for you